-- MariaDB dump 10.19  Distrib 10.5.13-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: community
-- ------------------------------------------------------
-- Server version	10.5.13-MariaDB-1:10.5.13+maria~focal

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `wp_bp_activity`
--

DROP TABLE IF EXISTS `wp_bp_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_activity` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `component` varchar(75) COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(75) COLLATE utf8mb4_unicode_ci NOT NULL,
  `action` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `primary_link` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `item_id` bigint(20) NOT NULL,
  `secondary_item_id` bigint(20) DEFAULT NULL,
  `date_recorded` datetime NOT NULL,
  `hide_sitewide` tinyint(1) DEFAULT 0,
  `mptt_left` int(11) NOT NULL DEFAULT 0,
  `mptt_right` int(11) NOT NULL DEFAULT 0,
  `is_spam` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `date_recorded` (`date_recorded`),
  KEY `user_id` (`user_id`),
  KEY `item_id` (`item_id`),
  KEY `secondary_item_id` (`secondary_item_id`),
  KEY `component` (`component`),
  KEY `type` (`type`),
  KEY `mptt_left` (`mptt_left`),
  KEY `mptt_right` (`mptt_right`),
  KEY `hide_sitewide` (`hide_sitewide`),
  KEY `is_spam` (`is_spam`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_activity`
--

LOCK TABLES `wp_bp_activity` WRITE;
/*!40000 ALTER TABLE `wp_bp_activity` DISABLE KEYS */;
INSERT INTO `wp_bp_activity` VALUES (1,1,'members','last_activity','','','',0,NULL,'2022-02-22 12:06:03',0,0,0,0);
/*!40000 ALTER TABLE `wp_bp_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_activity_meta`
--

DROP TABLE IF EXISTS `wp_bp_activity_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_activity_meta` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `activity_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `activity_id` (`activity_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_activity_meta`
--

LOCK TABLES `wp_bp_activity_meta` WRITE;
/*!40000 ALTER TABLE `wp_bp_activity_meta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_activity_meta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_friends`
--

DROP TABLE IF EXISTS `wp_bp_friends`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_friends` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `initiator_user_id` bigint(20) NOT NULL,
  `friend_user_id` bigint(20) NOT NULL,
  `is_confirmed` tinyint(1) DEFAULT 0,
  `is_limited` tinyint(1) DEFAULT 0,
  `date_created` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `initiator_user_id` (`initiator_user_id`),
  KEY `friend_user_id` (`friend_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_friends`
--

LOCK TABLES `wp_bp_friends` WRITE;
/*!40000 ALTER TABLE `wp_bp_friends` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_friends` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_groups`
--

DROP TABLE IF EXISTS `wp_bp_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_groups` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `creator_id` bigint(20) NOT NULL,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'public',
  `parent_id` bigint(20) NOT NULL DEFAULT 0,
  `enable_forum` tinyint(1) NOT NULL DEFAULT 1,
  `date_created` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `creator_id` (`creator_id`),
  KEY `status` (`status`),
  KEY `parent_id` (`parent_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_groups`
--

LOCK TABLES `wp_bp_groups` WRITE;
/*!40000 ALTER TABLE `wp_bp_groups` DISABLE KEYS */;
INSERT INTO `wp_bp_groups` VALUES (1,1,'Test group','test-group','lorem ipsum','public',0,0,'2021-07-26 17:25:57');
/*!40000 ALTER TABLE `wp_bp_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_groups_groupmeta`
--

DROP TABLE IF EXISTS `wp_bp_groups_groupmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_groups_groupmeta` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `group_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `group_id` (`group_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_groups_groupmeta`
--

LOCK TABLES `wp_bp_groups_groupmeta` WRITE;
/*!40000 ALTER TABLE `wp_bp_groups_groupmeta` DISABLE KEYS */;
INSERT INTO `wp_bp_groups_groupmeta` VALUES (1,1,'total_member_count','1'),(2,1,'last_activity','2021-07-26 17:26:30'),(3,1,'meta','a:5:{s:18:\"group_address_type\";s:7:\"Address\";s:13:\"group_country\";s:1:\"0\";s:14:\"group_language\";s:1:\"0\";s:10:\"group_tags\";a:0:{}s:13:\"verified_date\";i:1627320390;}'),(4,1,'invite_status','members');
/*!40000 ALTER TABLE `wp_bp_groups_groupmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_groups_members`
--

DROP TABLE IF EXISTS `wp_bp_groups_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_groups_members` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `group_id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `inviter_id` bigint(20) NOT NULL,
  `is_admin` tinyint(1) NOT NULL DEFAULT 0,
  `is_mod` tinyint(1) NOT NULL DEFAULT 0,
  `user_title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_modified` datetime NOT NULL,
  `comments` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_confirmed` tinyint(1) NOT NULL DEFAULT 0,
  `is_banned` tinyint(1) NOT NULL DEFAULT 0,
  `invite_sent` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `group_id` (`group_id`),
  KEY `is_admin` (`is_admin`),
  KEY `is_mod` (`is_mod`),
  KEY `user_id` (`user_id`),
  KEY `inviter_id` (`inviter_id`),
  KEY `is_confirmed` (`is_confirmed`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_groups_members`
--

LOCK TABLES `wp_bp_groups_members` WRITE;
/*!40000 ALTER TABLE `wp_bp_groups_members` DISABLE KEYS */;
INSERT INTO `wp_bp_groups_members` VALUES (1,1,1,0,1,0,'Group Admin','2021-07-26 17:25:57','',1,0,0);
/*!40000 ALTER TABLE `wp_bp_groups_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_invitations`
--

DROP TABLE IF EXISTS `wp_bp_invitations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_invitations` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `inviter_id` bigint(20) NOT NULL,
  `invitee_email` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `class` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL,
  `item_id` bigint(20) NOT NULL,
  `secondary_item_id` bigint(20) DEFAULT NULL,
  `type` varchar(12) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'invite',
  `content` longtext COLLATE utf8mb4_unicode_ci DEFAULT '',
  `date_modified` datetime NOT NULL,
  `invite_sent` tinyint(1) NOT NULL DEFAULT 0,
  `accepted` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `inviter_id` (`inviter_id`),
  KEY `invitee_email` (`invitee_email`),
  KEY `class` (`class`),
  KEY `item_id` (`item_id`),
  KEY `secondary_item_id` (`secondary_item_id`),
  KEY `type` (`type`),
  KEY `invite_sent` (`invite_sent`),
  KEY `accepted` (`accepted`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_invitations`
--

LOCK TABLES `wp_bp_invitations` WRITE;
/*!40000 ALTER TABLE `wp_bp_invitations` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_invitations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_messages_messages`
--

DROP TABLE IF EXISTS `wp_bp_messages_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_messages_messages` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `thread_id` bigint(20) NOT NULL,
  `sender_id` bigint(20) NOT NULL,
  `subject` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `message` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_sent` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sender_id` (`sender_id`),
  KEY `thread_id` (`thread_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_messages_messages`
--

LOCK TABLES `wp_bp_messages_messages` WRITE;
/*!40000 ALTER TABLE `wp_bp_messages_messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_messages_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_messages_meta`
--

DROP TABLE IF EXISTS `wp_bp_messages_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_messages_meta` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `message_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `message_id` (`message_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_messages_meta`
--

LOCK TABLES `wp_bp_messages_meta` WRITE;
/*!40000 ALTER TABLE `wp_bp_messages_meta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_messages_meta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_messages_notices`
--

DROP TABLE IF EXISTS `wp_bp_messages_notices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_messages_notices` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `subject` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `message` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_sent` datetime NOT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `is_active` (`is_active`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_messages_notices`
--

LOCK TABLES `wp_bp_messages_notices` WRITE;
/*!40000 ALTER TABLE `wp_bp_messages_notices` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_messages_notices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_messages_recipients`
--

DROP TABLE IF EXISTS `wp_bp_messages_recipients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_messages_recipients` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `thread_id` bigint(20) NOT NULL,
  `unread_count` int(10) NOT NULL DEFAULT 0,
  `sender_only` tinyint(1) NOT NULL DEFAULT 0,
  `is_deleted` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `thread_id` (`thread_id`),
  KEY `is_deleted` (`is_deleted`),
  KEY `sender_only` (`sender_only`),
  KEY `unread_count` (`unread_count`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_messages_recipients`
--

LOCK TABLES `wp_bp_messages_recipients` WRITE;
/*!40000 ALTER TABLE `wp_bp_messages_recipients` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_messages_recipients` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_notifications`
--

DROP TABLE IF EXISTS `wp_bp_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_notifications` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `item_id` bigint(20) NOT NULL,
  `secondary_item_id` bigint(20) DEFAULT NULL,
  `component_name` varchar(75) COLLATE utf8mb4_unicode_ci NOT NULL,
  `component_action` varchar(75) COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_notified` datetime NOT NULL,
  `is_new` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `item_id` (`item_id`),
  KEY `secondary_item_id` (`secondary_item_id`),
  KEY `user_id` (`user_id`),
  KEY `is_new` (`is_new`),
  KEY `component_name` (`component_name`),
  KEY `component_action` (`component_action`),
  KEY `useritem` (`user_id`,`is_new`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_notifications`
--

LOCK TABLES `wp_bp_notifications` WRITE;
/*!40000 ALTER TABLE `wp_bp_notifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_notifications_meta`
--

DROP TABLE IF EXISTS `wp_bp_notifications_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_notifications_meta` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `notification_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `notification_id` (`notification_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_notifications_meta`
--

LOCK TABLES `wp_bp_notifications_meta` WRITE;
/*!40000 ALTER TABLE `wp_bp_notifications_meta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_notifications_meta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_optouts`
--

DROP TABLE IF EXISTS `wp_bp_optouts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_optouts` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `email_address_hash` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `email_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_modified` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `email_type` (`email_type`),
  KEY `date_modified` (`date_modified`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_optouts`
--

LOCK TABLES `wp_bp_optouts` WRITE;
/*!40000 ALTER TABLE `wp_bp_optouts` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_optouts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_xprofile_data`
--

DROP TABLE IF EXISTS `wp_bp_xprofile_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_xprofile_data` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `field_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_updated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `field_id` (`field_id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_xprofile_data`
--

LOCK TABLES `wp_bp_xprofile_data` WRITE;
/*!40000 ALTER TABLE `wp_bp_xprofile_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_bp_xprofile_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_xprofile_fields`
--

DROP TABLE IF EXISTS `wp_bp_xprofile_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_xprofile_fields` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `group_id` bigint(20) unsigned NOT NULL,
  `parent_id` bigint(20) unsigned NOT NULL,
  `type` varchar(150) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(150) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_required` tinyint(1) NOT NULL DEFAULT 0,
  `is_default_option` tinyint(1) NOT NULL DEFAULT 0,
  `field_order` bigint(20) NOT NULL DEFAULT 0,
  `option_order` bigint(20) NOT NULL DEFAULT 0,
  `order_by` varchar(15) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `can_delete` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `group_id` (`group_id`),
  KEY `parent_id` (`parent_id`),
  KEY `field_order` (`field_order`),
  KEY `can_delete` (`can_delete`),
  KEY `is_required` (`is_required`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_xprofile_fields`
--

LOCK TABLES `wp_bp_xprofile_fields` WRITE;
/*!40000 ALTER TABLE `wp_bp_xprofile_fields` DISABLE KEYS */;
INSERT INTO `wp_bp_xprofile_fields` VALUES (1,1,0,'textbox','Name','',1,0,0,0,'',0),(2,1,0,'textbox','Name','',1,0,0,0,'',0);
/*!40000 ALTER TABLE `wp_bp_xprofile_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_xprofile_groups`
--

DROP TABLE IF EXISTS `wp_bp_xprofile_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_xprofile_groups` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(150) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `group_order` bigint(20) NOT NULL DEFAULT 0,
  `can_delete` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `can_delete` (`can_delete`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_xprofile_groups`
--

LOCK TABLES `wp_bp_xprofile_groups` WRITE;
/*!40000 ALTER TABLE `wp_bp_xprofile_groups` DISABLE KEYS */;
INSERT INTO `wp_bp_xprofile_groups` VALUES (1,'Base','',0,0),(2,'Base','',0,0);
/*!40000 ALTER TABLE `wp_bp_xprofile_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_bp_xprofile_meta`
--

DROP TABLE IF EXISTS `wp_bp_xprofile_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_bp_xprofile_meta` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `object_id` bigint(20) NOT NULL,
  `object_type` varchar(150) COLLATE utf8mb4_unicode_ci NOT NULL,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `object_id` (`object_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_bp_xprofile_meta`
--

LOCK TABLES `wp_bp_xprofile_meta` WRITE;
/*!40000 ALTER TABLE `wp_bp_xprofile_meta` DISABLE KEYS */;
INSERT INTO `wp_bp_xprofile_meta` VALUES (1,1,'field','allow_custom_visibility','disabled'),(2,1,'field','signup_position','1'),(3,1,'field','allow_custom_visibility','disabled'),(4,1,'field','signup_position','1');
/*!40000 ALTER TABLE `wp_bp_xprofile_meta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_commentmeta`
--

DROP TABLE IF EXISTS `wp_commentmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_commentmeta`
--

LOCK TABLES `wp_commentmeta` WRITE;
/*!40000 ALTER TABLE `wp_commentmeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_commentmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_comments`
--

DROP TABLE IF EXISTS `wp_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_comments`
--

LOCK TABLES `wp_comments` WRITE;
/*!40000 ALTER TABLE `wp_comments` DISABLE KEYS */;
INSERT INTO `wp_comments` VALUES (1,1,'A WordPress Commenter','wapuu@wordpress.example','https://wordpress.org/','','2021-07-21 14:15:24','2021-07-21 14:15:24','Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://gravatar.com\">Gravatar</a>.',0,'1','','comment',0,0);
/*!40000 ALTER TABLE `wp_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_em_bookings`
--

DROP TABLE IF EXISTS `wp_em_bookings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_em_bookings` (
  `booking_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `event_id` bigint(20) unsigned DEFAULT NULL,
  `person_id` bigint(20) unsigned NOT NULL,
  `booking_spaces` int(5) NOT NULL,
  `booking_comment` mediumtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `booking_date` timestamp NOT NULL DEFAULT current_timestamp(),
  `booking_status` tinyint(1) NOT NULL DEFAULT 1,
  `booking_price` decimal(14,4) unsigned NOT NULL DEFAULT 0.0000,
  `booking_tax_rate` decimal(7,4) DEFAULT NULL,
  `booking_taxes` decimal(14,4) DEFAULT NULL,
  `booking_meta` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`booking_id`),
  KEY `event_id` (`event_id`),
  KEY `person_id` (`person_id`),
  KEY `booking_status` (`booking_status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_em_bookings`
--

LOCK TABLES `wp_em_bookings` WRITE;
/*!40000 ALTER TABLE `wp_em_bookings` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_em_bookings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_em_events`
--

DROP TABLE IF EXISTS `wp_em_events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_em_events` (
  `event_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL,
  `event_parent` bigint(20) unsigned DEFAULT NULL,
  `event_slug` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `event_owner` bigint(20) unsigned DEFAULT NULL,
  `event_status` tinyint(1) DEFAULT NULL,
  `event_name` mediumtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `event_start_date` date DEFAULT NULL,
  `event_end_date` date DEFAULT NULL,
  `event_start_time` time DEFAULT NULL,
  `event_end_time` time DEFAULT NULL,
  `event_all_day` tinyint(1) unsigned DEFAULT NULL,
  `event_start` datetime DEFAULT NULL,
  `event_end` datetime DEFAULT NULL,
  `event_timezone` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `post_content` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `event_rsvp` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `event_rsvp_date` date DEFAULT NULL,
  `event_rsvp_time` time DEFAULT NULL,
  `event_rsvp_spaces` int(5) DEFAULT NULL,
  `event_spaces` int(5) DEFAULT 0,
  `event_private` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `location_id` bigint(20) unsigned DEFAULT NULL,
  `event_location_type` varchar(15) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `recurrence_id` bigint(20) unsigned DEFAULT NULL,
  `event_date_created` datetime DEFAULT NULL,
  `event_date_modified` datetime DEFAULT NULL,
  `recurrence` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `recurrence_interval` int(4) DEFAULT NULL,
  `recurrence_freq` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `recurrence_byday` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `recurrence_byweekno` int(4) DEFAULT NULL,
  `recurrence_days` int(4) DEFAULT NULL,
  `recurrence_rsvp_days` int(3) DEFAULT NULL,
  `blog_id` bigint(20) unsigned DEFAULT NULL,
  `group_id` bigint(20) unsigned DEFAULT NULL,
  `event_language` varchar(14) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `event_translation` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`event_id`),
  KEY `event_status` (`event_status`),
  KEY `post_id` (`post_id`),
  KEY `blog_id` (`blog_id`),
  KEY `group_id` (`group_id`),
  KEY `location_id` (`location_id`),
  KEY `event_start` (`event_start`),
  KEY `event_end` (`event_end`),
  KEY `event_start_date` (`event_start_date`),
  KEY `event_end_date` (`event_end_date`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_em_events`
--

LOCK TABLES `wp_em_events` WRITE;
/*!40000 ALTER TABLE `wp_em_events` DISABLE KEYS */;
INSERT INTO `wp_em_events` VALUES (1,133,NULL,'test',1,1,'test','2022-07-16','2022-07-29','23:00:00','12:45:00',0,'2022-07-16 14:00:00','2022-07-29 03:45:00','Asia/Pyongyang','Lorem ipsum',1,'2022-07-15','00:00:00',0,0,0,1,NULL,NULL,'2021-07-28 17:25:32','2021-11-15 18:22:13',0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,'it_IT',0),(2,135,NULL,'event-without-meta',1,1,'Event without meta','2022-07-15','2022-07-23','00:00:00','00:00:00',0,'2022-07-15 00:00:00','2022-07-23 00:00:00','UTC','',0,NULL,NULL,NULL,NULL,0,NULL,'url',NULL,'2021-07-29 10:20:50','2021-07-29 10:21:01',0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'it_IT',0);
/*!40000 ALTER TABLE `wp_em_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_em_locations`
--

DROP TABLE IF EXISTS `wp_em_locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_em_locations` (
  `location_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL,
  `blog_id` bigint(20) unsigned DEFAULT NULL,
  `location_parent` bigint(20) unsigned DEFAULT NULL,
  `location_slug` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_name` mediumtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_owner` bigint(20) unsigned NOT NULL DEFAULT 0,
  `location_address` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_town` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_state` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_postcode` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_region` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_country` char(2) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_latitude` decimal(9,6) DEFAULT NULL,
  `location_longitude` decimal(9,6) DEFAULT NULL,
  `post_content` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_status` int(1) DEFAULT NULL,
  `location_private` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `location_language` varchar(14) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_translation` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`location_id`),
  KEY `location_country` (`location_country`),
  KEY `post_id` (`post_id`),
  KEY `blog_id` (`blog_id`),
  KEY `location_state` (`location_state`(191)),
  KEY `location_region` (`location_region`(191))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_em_locations`
--

LOCK TABLES `wp_em_locations` WRITE;
/*!40000 ALTER TABLE `wp_em_locations` DISABLE KEYS */;
INSERT INTO `wp_em_locations` VALUES (1,134,0,NULL,'https-mozilla-org','https://mozilla.org',1,'Online','Online Event',NULL,NULL,NULL,'OE',NULL,NULL,NULL,1,0,'it_IT',0);
/*!40000 ALTER TABLE `wp_em_locations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_em_meta`
--

DROP TABLE IF EXISTS `wp_em_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_em_meta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `object_id` bigint(20) unsigned NOT NULL,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_date` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`meta_id`),
  KEY `object_id` (`object_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_em_meta`
--

LOCK TABLES `wp_em_meta` WRITE;
/*!40000 ALTER TABLE `wp_em_meta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_em_meta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_em_tickets`
--

DROP TABLE IF EXISTS `wp_em_tickets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_em_tickets` (
  `ticket_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `event_id` bigint(20) unsigned NOT NULL,
  `ticket_name` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `ticket_description` mediumtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ticket_price` decimal(14,4) DEFAULT NULL,
  `ticket_start` datetime DEFAULT NULL,
  `ticket_end` datetime DEFAULT NULL,
  `ticket_min` int(10) DEFAULT NULL,
  `ticket_max` int(10) DEFAULT NULL,
  `ticket_spaces` int(11) DEFAULT NULL,
  `ticket_members` int(1) DEFAULT NULL,
  `ticket_members_roles` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ticket_guests` int(1) DEFAULT NULL,
  `ticket_required` int(1) DEFAULT NULL,
  `ticket_parent` bigint(20) unsigned DEFAULT NULL,
  `ticket_order` int(2) unsigned DEFAULT NULL,
  `ticket_meta` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`ticket_id`),
  KEY `event_id` (`event_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_em_tickets`
--

LOCK TABLES `wp_em_tickets` WRITE;
/*!40000 ALTER TABLE `wp_em_tickets` DISABLE KEYS */;
INSERT INTO `wp_em_tickets` VALUES (1,1,'Standard Ticket',NULL,0.0000,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,NULL,NULL,1,NULL);
/*!40000 ALTER TABLE `wp_em_tickets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_em_tickets_bookings`
--

DROP TABLE IF EXISTS `wp_em_tickets_bookings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_em_tickets_bookings` (
  `ticket_booking_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `booking_id` bigint(20) unsigned NOT NULL,
  `ticket_id` bigint(20) unsigned NOT NULL,
  `ticket_booking_spaces` int(6) NOT NULL,
  `ticket_booking_price` decimal(14,4) NOT NULL,
  PRIMARY KEY (`ticket_booking_id`),
  KEY `booking_id` (`booking_id`),
  KEY `ticket_id` (`ticket_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_em_tickets_bookings`
--

LOCK TABLES `wp_em_tickets_bookings` WRITE;
/*!40000 ALTER TABLE `wp_em_tickets_bookings` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_em_tickets_bookings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_links`
--

DROP TABLE IF EXISTS `wp_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_links`
--

LOCK TABLES `wp_links` WRITE;
/*!40000 ALTER TABLE `wp_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_options`
--

DROP TABLE IF EXISTS `wp_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=752 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_options`
--

LOCK TABLES `wp_options` WRITE;
/*!40000 ALTER TABLE `wp_options` DISABLE KEYS */;
INSERT INTO `wp_options` VALUES (1,'siteurl','http://community.test','yes'),(2,'home','http://community.test','yes'),(3,'blogname','community.test','yes'),(4,'blogdescription','Just another WordPress site','yes'),(5,'users_can_register','0','yes'),(6,'admin_email','admin@local.test','yes'),(7,'start_of_week','1','yes'),(8,'use_balanceTags','0','yes'),(9,'use_smilies','1','yes'),(10,'require_name_email','1','yes'),(11,'comments_notify','1','yes'),(12,'posts_per_rss','10','yes'),(13,'rss_use_excerpt','0','yes'),(14,'mailserver_url','mail.example.com','yes'),(15,'mailserver_login','login@example.com','yes'),(16,'mailserver_pass','password','yes'),(17,'mailserver_port','110','yes'),(18,'default_category','1','yes'),(19,'default_comment_status','open','yes'),(20,'default_ping_status','open','yes'),(21,'default_pingback_flag','1','yes'),(22,'posts_per_page','10','yes'),(23,'date_format','F j, Y','yes'),(24,'time_format','g:i a','yes'),(25,'links_updated_date_format','F j, Y g:i a','yes'),(26,'comment_moderation','0','yes'),(27,'moderation_notify','1','yes'),(28,'permalink_structure','/%postname%/','yes'),(29,'rewrite_rules','a:233:{s:27:\"events/(\\d{4}-\\d{2}-\\d{2})$\";s:50:\"index.php?pagename=events&calendar_day=$matches[1]\";s:13:\"events/rss/?$\";s:35:\"index.php?post_type=event&feed=feed\";s:14:\"events/feed/?$\";s:35:\"index.php?post_type=event&feed=feed\";s:19:\"events/locations/?$\";s:20:\"index.php?page_id=49\";s:20:\"events/categories/?$\";s:20:\"index.php?page_id=50\";s:14:\"events/tags/?$\";s:20:\"index.php?page_id=51\";s:20:\"events/edit-event/?$\";s:20:\"index.php?page_id=53\";s:18:\"events/event/(.+)$\";s:62:\"index.php?pagename=events&em_redirect=1&event_slug=$matches[1]\";s:21:\"events/location/(.+)$\";s:65:\"index.php?pagename=events&em_redirect=1&location_slug=$matches[1]\";s:21:\"events/category/(.+)$\";s:65:\"index.php?pagename=events&em_redirect=1&category_slug=$matches[1]\";s:9:\"events/?$\";s:25:\"index.php?pagename=events\";s:22:\"events/([^/]+)/ical/?$\";s:34:\"index.php?event=$matches[1]&ical=1\";s:25:\"locations/([^/]+)/ical/?$\";s:37:\"index.php?location=$matches[1]&ical=1\";s:30:\"events/categories/(.+)/ical/?$\";s:45:\"index.php?event-categories=$matches[1]&ical=1\";s:24:\"events/tags/(.+)/ical/?$\";s:39:\"index.php?event-tags=$matches[1]&ical=1\";s:24:\"locations/([^/]+)/rss/?$\";s:36:\"index.php?location=$matches[1]&rss=1\";s:12:\"locations/?$\";s:28:\"index.php?post_type=location\";s:42:\"locations/feed/(feed|rdf|rss|rss2|atom)/?$\";s:45:\"index.php?post_type=location&feed=$matches[1]\";s:37:\"locations/(feed|rdf|rss|rss2|atom)/?$\";s:45:\"index.php?post_type=location&feed=$matches[1]\";s:29:\"locations/page/([0-9]{1,})/?$\";s:46:\"index.php?post_type=location&paged=$matches[1]\";s:39:\"events/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?post_type=event&feed=$matches[1]\";s:34:\"events/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?post_type=event&feed=$matches[1]\";s:26:\"events/page/([0-9]{1,})/?$\";s:43:\"index.php?post_type=event&paged=$matches[1]\";s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:52:\"events/tags/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?event-tags=$matches[1]&feed=$matches[2]\";s:47:\"events/tags/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?event-tags=$matches[1]&feed=$matches[2]\";s:28:\"events/tags/([^/]+)/embed/?$\";s:43:\"index.php?event-tags=$matches[1]&embed=true\";s:40:\"events/tags/([^/]+)/page/?([0-9]{1,})/?$\";s:50:\"index.php?event-tags=$matches[1]&paged=$matches[2]\";s:22:\"events/tags/([^/]+)/?$\";s:32:\"index.php?event-tags=$matches[1]\";s:56:\"events/categories/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?event-categories=$matches[1]&feed=$matches[2]\";s:51:\"events/categories/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?event-categories=$matches[1]&feed=$matches[2]\";s:32:\"events/categories/(.+?)/embed/?$\";s:49:\"index.php?event-categories=$matches[1]&embed=true\";s:44:\"events/categories/(.+?)/page/?([0-9]{1,})/?$\";s:56:\"index.php?event-categories=$matches[1]&paged=$matches[2]\";s:26:\"events/categories/(.+?)/?$\";s:38:\"index.php?event-categories=$matches[1]\";s:37:\"locations/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"locations/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"locations/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"locations/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"locations/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"locations/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"locations/([^/]+)/embed/?$\";s:41:\"index.php?location=$matches[1]&embed=true\";s:30:\"locations/([^/]+)/trackback/?$\";s:35:\"index.php?location=$matches[1]&tb=1\";s:50:\"locations/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?location=$matches[1]&feed=$matches[2]\";s:45:\"locations/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?location=$matches[1]&feed=$matches[2]\";s:38:\"locations/([^/]+)/page/?([0-9]{1,})/?$\";s:48:\"index.php?location=$matches[1]&paged=$matches[2]\";s:45:\"locations/([^/]+)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?location=$matches[1]&cpage=$matches[2]\";s:34:\"locations/([^/]+)(?:/([0-9]+))?/?$\";s:47:\"index.php?location=$matches[1]&page=$matches[2]\";s:26:\"locations/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:36:\"locations/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:56:\"locations/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"locations/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"locations/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:32:\"locations/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:34:\"events/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"events/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"events/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"events/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"events/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:40:\"events/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:23:\"events/([^/]+)/embed/?$\";s:38:\"index.php?event=$matches[1]&embed=true\";s:27:\"events/([^/]+)/trackback/?$\";s:32:\"index.php?event=$matches[1]&tb=1\";s:47:\"events/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?event=$matches[1]&feed=$matches[2]\";s:42:\"events/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?event=$matches[1]&feed=$matches[2]\";s:35:\"events/([^/]+)/page/?([0-9]{1,})/?$\";s:45:\"index.php?event=$matches[1]&paged=$matches[2]\";s:42:\"events/([^/]+)/comment-page-([0-9]{1,})/?$\";s:45:\"index.php?event=$matches[1]&cpage=$matches[2]\";s:31:\"events/([^/]+)(?:/([0-9]+))?/?$\";s:44:\"index.php?event=$matches[1]&page=$matches[2]\";s:23:\"events/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:33:\"events/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:53:\"events/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"events/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"events/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:29:\"events/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:44:\"events-recurring/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:54:\"events-recurring/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:74:\"events-recurring/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"events-recurring/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"events-recurring/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:50:\"events-recurring/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:33:\"events-recurring/([^/]+)/embed/?$\";s:48:\"index.php?event-recurring=$matches[1]&embed=true\";s:37:\"events-recurring/([^/]+)/trackback/?$\";s:42:\"index.php?event-recurring=$matches[1]&tb=1\";s:45:\"events-recurring/([^/]+)/page/?([0-9]{1,})/?$\";s:55:\"index.php?event-recurring=$matches[1]&paged=$matches[2]\";s:52:\"events-recurring/([^/]+)/comment-page-([0-9]{1,})/?$\";s:55:\"index.php?event-recurring=$matches[1]&cpage=$matches[2]\";s:41:\"events-recurring/([^/]+)(?:/([0-9]+))?/?$\";s:54:\"index.php?event-recurring=$matches[1]&page=$matches[2]\";s:33:\"events-recurring/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"events-recurring/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"events-recurring/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"events-recurring/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"events-recurring/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"events-recurring/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:29:\"p/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:39:\"p/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:59:\"p/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"p/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"p/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:35:\"p/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:18:\"p/([^/]+)/embed/?$\";s:44:\"index.php?static-page=$matches[1]&embed=true\";s:22:\"p/([^/]+)/trackback/?$\";s:38:\"index.php?static-page=$matches[1]&tb=1\";s:30:\"p/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?static-page=$matches[1]&paged=$matches[2]\";s:37:\"p/([^/]+)/comment-page-([0-9]{1,})/?$\";s:51:\"index.php?static-page=$matches[1]&cpage=$matches[2]\";s:26:\"p/([^/]+)(?:/([0-9]+))?/?$\";s:50:\"index.php?static-page=$matches[1]&page=$matches[2]\";s:18:\"p/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:28:\"p/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:48:\"p/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:43:\"p/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:43:\"p/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:24:\"p/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:38:\"activities/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:48:\"activities/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:68:\"activities/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:63:\"activities/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:63:\"activities/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:44:\"activities/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:27:\"activities/([^/]+)/embed/?$\";s:41:\"index.php?activity=$matches[1]&embed=true\";s:31:\"activities/([^/]+)/trackback/?$\";s:35:\"index.php?activity=$matches[1]&tb=1\";s:39:\"activities/([^/]+)/page/?([0-9]{1,})/?$\";s:48:\"index.php?activity=$matches[1]&paged=$matches[2]\";s:46:\"activities/([^/]+)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?activity=$matches[1]&cpage=$matches[2]\";s:35:\"activities/([^/]+)(?:/([0-9]+))?/?$\";s:47:\"index.php?activity=$matches[1]&page=$matches[2]\";s:27:\"activities/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"activities/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"activities/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"activities/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"activities/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"activities/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:37:\"campaigns/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"campaigns/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"campaigns/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"campaigns/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"campaigns/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"campaigns/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"campaigns/([^/]+)/embed/?$\";s:41:\"index.php?campaign=$matches[1]&embed=true\";s:30:\"campaigns/([^/]+)/trackback/?$\";s:35:\"index.php?campaign=$matches[1]&tb=1\";s:38:\"campaigns/([^/]+)/page/?([0-9]{1,})/?$\";s:48:\"index.php?campaign=$matches[1]&paged=$matches[2]\";s:45:\"campaigns/([^/]+)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?campaign=$matches[1]&cpage=$matches[2]\";s:34:\"campaigns/([^/]+)(?:/([0-9]+))?/?$\";s:47:\"index.php?campaign=$matches[1]&page=$matches[2]\";s:26:\"campaigns/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:36:\"campaigns/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:56:\"campaigns/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"campaigns/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"campaigns/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:32:\"campaigns/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=2&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}','yes'),(30,'hack_file','0','yes'),(31,'blog_charset','UTF-8','yes'),(32,'moderation_keys','','no'),(33,'active_plugins','a:5:{i:0;s:31:\"query-monitor/query-monitor.php\";i:1;s:30:\"advanced-custom-fields/acf.php\";i:2;s:24:\"buddypress/bp-loader.php\";i:3;s:33:\"classic-editor/classic-editor.php\";i:4;s:33:\"events-manager/events-manager.php\";}','yes'),(34,'category_base','','yes'),(35,'ping_sites','http://rpc.pingomatic.com/','yes'),(36,'comment_max_links','2','yes'),(37,'gmt_offset','0','yes'),(38,'default_email_category','1','yes'),(39,'recently_edited','','no'),(40,'template','community-portal','yes'),(41,'stylesheet','community-portal','yes'),(42,'comment_registration','0','yes'),(43,'html_type','text/html','yes'),(44,'use_trackback','0','yes'),(45,'default_role','subscriber','yes'),(46,'db_version','51917','yes'),(47,'uploads_use_yearmonth_folders','1','yes'),(48,'upload_path','','yes'),(49,'blog_public','1','yes'),(50,'default_link_category','2','yes'),(51,'show_on_front','page','yes'),(52,'tag_base','','yes'),(53,'show_avatars','1','yes'),(54,'avatar_rating','G','yes'),(55,'upload_url_path','','yes'),(56,'thumbnail_size_w','150','yes'),(57,'thumbnail_size_h','150','yes'),(58,'thumbnail_crop','1','yes'),(59,'medium_size_w','300','yes'),(60,'medium_size_h','300','yes'),(61,'avatar_default','mystery','yes'),(62,'large_size_w','1024','yes'),(63,'large_size_h','1024','yes'),(64,'image_default_link_type','none','yes'),(65,'image_default_size','','yes'),(66,'image_default_align','','yes'),(67,'close_comments_for_old_posts','0','yes'),(68,'close_comments_days_old','14','yes'),(69,'thread_comments','1','yes'),(70,'thread_comments_depth','5','yes'),(71,'page_comments','0','yes'),(72,'comments_per_page','50','yes'),(73,'default_comments_page','newest','yes'),(74,'comment_order','asc','yes'),(75,'sticky_posts','a:0:{}','yes'),(76,'widget_categories','a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),(77,'widget_text','a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),(78,'widget_rss','a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),(79,'uninstall_plugins','a:0:{}','no'),(80,'timezone_string','','yes'),(81,'page_for_posts','0','yes'),(82,'page_on_front','2','yes'),(83,'default_post_format','0','yes'),(84,'link_manager_enabled','0','yes'),(85,'finished_splitting_shared_terms','1','yes'),(86,'site_icon','8','yes'),(87,'medium_large_size_w','768','yes'),(88,'medium_large_size_h','0','yes'),(89,'wp_page_for_privacy_policy','3','yes'),(90,'show_comments_cookies_opt_in','1','yes'),(91,'admin_email_lifespan','1642428924','yes'),(92,'disallowed_keys','','no'),(93,'comment_previously_approved','1','yes'),(94,'auto_plugin_theme_update_emails','a:0:{}','no'),(95,'auto_update_core_dev','enabled','yes'),(96,'auto_update_core_minor','enabled','yes'),(97,'auto_update_core_major','enabled','yes'),(98,'wp_force_deactivated_plugins','a:0:{}','yes'),(99,'initial_db_version','49752','yes'),(100,'wp_user_roles','a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:85:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:11:\"bp_moderate\";b:1;s:14:\"publish_events\";b:1;s:20:\"delete_others_events\";b:1;s:18:\"edit_others_events\";b:1;s:22:\"manage_others_bookings\";b:1;s:24:\"publish_recurring_events\";b:1;s:30:\"delete_others_recurring_events\";b:1;s:28:\"edit_others_recurring_events\";b:1;s:17:\"publish_locations\";b:1;s:23:\"delete_others_locations\";b:1;s:16:\"delete_locations\";b:1;s:21:\"edit_others_locations\";b:1;s:23:\"delete_event_categories\";b:1;s:21:\"edit_event_categories\";b:1;s:15:\"manage_bookings\";b:1;s:19:\"upload_event_images\";b:1;s:13:\"delete_events\";b:1;s:11:\"edit_events\";b:1;s:19:\"read_private_events\";b:1;s:23:\"delete_recurring_events\";b:1;s:21:\"edit_recurring_events\";b:1;s:14:\"edit_locations\";b:1;s:22:\"read_private_locations\";b:1;s:21:\"read_others_locations\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:57:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:14:\"publish_events\";b:1;s:20:\"delete_others_events\";b:1;s:18:\"edit_others_events\";b:1;s:22:\"manage_others_bookings\";b:1;s:24:\"publish_recurring_events\";b:1;s:30:\"delete_others_recurring_events\";b:1;s:28:\"edit_others_recurring_events\";b:1;s:17:\"publish_locations\";b:1;s:23:\"delete_others_locations\";b:1;s:16:\"delete_locations\";b:1;s:21:\"edit_others_locations\";b:1;s:23:\"delete_event_categories\";b:1;s:21:\"edit_event_categories\";b:1;s:15:\"manage_bookings\";b:1;s:19:\"upload_event_images\";b:1;s:13:\"delete_events\";b:1;s:11:\"edit_events\";b:1;s:19:\"read_private_events\";b:1;s:23:\"delete_recurring_events\";b:1;s:21:\"edit_recurring_events\";b:1;s:14:\"edit_locations\";b:1;s:22:\"read_private_locations\";b:1;s:21:\"read_others_locations\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:20:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:15:\"manage_bookings\";b:1;s:19:\"upload_event_images\";b:1;s:13:\"delete_events\";b:1;s:11:\"edit_events\";b:1;s:19:\"read_private_events\";b:1;s:23:\"delete_recurring_events\";b:1;s:21:\"edit_recurring_events\";b:1;s:14:\"edit_locations\";b:1;s:22:\"read_private_locations\";b:1;s:21:\"read_others_locations\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:15:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:15:\"manage_bookings\";b:1;s:19:\"upload_event_images\";b:1;s:13:\"delete_events\";b:1;s:11:\"edit_events\";b:1;s:19:\"read_private_events\";b:1;s:23:\"delete_recurring_events\";b:1;s:21:\"edit_recurring_events\";b:1;s:14:\"edit_locations\";b:1;s:22:\"read_private_locations\";b:1;s:21:\"read_others_locations\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:4:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;s:22:\"read_private_locations\";b:1;s:19:\"read_private_events\";b:1;}}}','yes'),(101,'fresh_site','0','yes'),(102,'widget_block','a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:154:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:227:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}','yes'),(103,'sidebars_widgets','a:2:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}s:13:\"array_version\";i:3;}','yes'),(104,'cron','a:6:{i:1645535725;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1645539325;a:5:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1645540762;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1645540763;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1645712125;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}','yes'),(105,'widget_pages','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(106,'widget_calendar','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(107,'widget_archives','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(108,'widget_media_audio','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(109,'widget_media_image','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(110,'widget_media_gallery','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(111,'widget_media_video','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(112,'widget_meta','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(113,'widget_search','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(114,'widget_tag_cloud','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(115,'widget_nav_menu','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(116,'widget_custom_html','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(124,'recovery_keys','a:0:{}','yes'),(125,'theme_mods_twentytwentyone','a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1627310418;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}','yes'),(126,'https_detection_errors','a:0:{}','yes'),(133,'_transient_health-check-site-status-result','{\"good\":13,\"recommended\":5,\"critical\":1}','yes'),(150,'current_theme','Community Portal','yes'),(151,'theme_mods_linuxit-wordpress-theme','a:5:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:7:\"twitter\";s:35:\"https://twitter.com/ItaLinuxSociety\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1627315985;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}','yes'),(152,'theme_switched','','yes'),(155,'finished_updating_comment_type','1','yes'),(157,'widget_recent-comments','a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),(158,'widget_recent-posts','a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),(165,'WPLANG','it_IT','yes'),(166,'new_admin_email','admin@local.test','yes'),(183,'theme_mods_community-portal','a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:18:\"mozilla-theme-menu\";i:31;}s:18:\"custom_css_post_id\";i:-1;}','yes'),(184,'recently_activated','a:0:{}','yes'),(189,'acf_version','5.11.4','yes'),(193,'bp-deactivated-components','a:0:{}','yes'),(194,'bp-xprofile-base-group-name','Base','yes'),(195,'bp-xprofile-fullname-field-name','Name','yes'),(196,'bp-blogs-first-install','','yes'),(197,'bp-disable-profile-sync','0','yes'),(198,'hide-loggedout-adminbar','1','yes'),(199,'bp-disable-avatar-uploads','0','yes'),(200,'bp-disable-cover-image-uploads','0','yes'),(201,'bp-disable-group-avatar-uploads','0','yes'),(202,'bp-disable-group-cover-image-uploads','0','yes'),(203,'bp-disable-account-deletion','0','yes'),(204,'bp-disable-blogforum-comments','1','yes'),(205,'_bp_theme_package_id','legacy','yes'),(206,'bp-emails-unsubscribe-salt','LEpATXdPeWV2dGUrSnJjbXUlT2JQPC4rKXMpJUI3MWhzVG1vQ0pFc15oZyN1NXI1JV4hUCtmUDJkX2I0e09FRg==','yes'),(207,'bp_restrict_group_creation','0','yes'),(208,'_bp_enable_akismet','1','yes'),(209,'_bp_enable_heartbeat_refresh','1','yes'),(210,'_bp_retain_bp_default','','yes'),(211,'_bp_ignore_deprecated_code','1','yes'),(212,'widget_bp_core_login_widget','','yes'),(213,'widget_bp_core_members_widget','','yes'),(214,'widget_bp_core_whos_online_widget','','yes'),(215,'widget_bp_core_recently_active_widget','','yes'),(216,'widget_bp_groups_widget','','yes'),(217,'widget_bp_messages_sitewide_notices_widget','','yes'),(222,'widget_bp_nouveau_sidebar_object_nav_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(224,'bp-active-components','a:8:{s:8:\"xprofile\";s:1:\"1\";s:8:\"settings\";s:1:\"1\";s:7:\"friends\";s:1:\"1\";s:8:\"messages\";s:1:\"1\";s:8:\"activity\";s:1:\"1\";s:13:\"notifications\";s:1:\"1\";s:6:\"groups\";s:1:\"1\";s:7:\"members\";s:1:\"1\";}','yes'),(226,'bp-pages','a:3:{s:7:\"members\";i:12;s:8:\"activity\";i:10;s:6:\"groups\";i:130;}','yes'),(228,'_bp_db_version','13165','yes'),(230,'widget_bp_latest_activities','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(231,'dbem_flush_needed','0','yes'),(232,'widget_em_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(233,'widget_em_calendar','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(234,'dbem_events_page','48','yes'),(235,'dbem_locations_page','49','yes'),(236,'dbem_categories_page','50','yes'),(237,'dbem_tags_page','51','yes'),(238,'dbem_my_bookings_page','','yes'),(239,'dbem_hello_to_user','0','yes'),(240,'dbem_data','a:0:{}','yes'),(241,'dbem_time_format','g:i a','yes'),(242,'dbem_date_format','F j, Y','yes'),(243,'dbem_date_format_js','dd/mm/yy','yes'),(244,'dbem_dates_separator',' - ','yes'),(245,'dbem_times_separator',' - ','yes'),(246,'dbem_default_category','-1','yes'),(247,'dbem_default_location','0','yes'),(248,'dbem_events_default_orderby','event_start_date,event_start_time,event_name','yes'),(249,'dbem_events_default_order','ASC','yes'),(250,'dbem_events_default_limit','10','yes'),(251,'dbem_search_form_submit','Search','yes'),(252,'dbem_search_form_advanced','1','yes'),(253,'dbem_search_form_advanced_hidden','1','yes'),(254,'dbem_search_form_advanced_show','Show Advanced Search','yes'),(255,'dbem_search_form_advanced_hide','Hide Advanced Search','yes'),(256,'dbem_search_form_text','1','yes'),(257,'dbem_search_form_text_label','Search','yes'),(258,'dbem_search_form_geo','1','yes'),(259,'dbem_search_form_geo_label','Near...','yes'),(260,'dbem_search_form_geo_units','1','yes'),(261,'dbem_search_form_geo_units_label','Within','yes'),(262,'dbem_search_form_geo_unit_default','mi','yes'),(263,'dbem_search_form_geo_distance_default','25','yes'),(264,'dbem_search_form_geo_distance_options','5,10,25,50,100','yes'),(265,'dbem_search_form_dates','1','yes'),(266,'dbem_search_form_dates_label','Dates','yes'),(267,'dbem_search_form_dates_separator','and','yes'),(268,'dbem_search_form_categories','1','yes'),(269,'dbem_search_form_categories_label','All Categories','yes'),(270,'dbem_search_form_category_label','Category','yes'),(271,'dbem_search_form_countries','1','yes'),(272,'dbem_search_form_default_country','OE','yes'),(273,'dbem_search_form_countries_label','All Countries','yes'),(274,'dbem_search_form_country_label','Country','yes'),(275,'dbem_search_form_regions','1','yes'),(276,'dbem_search_form_regions_label','All Regions','yes'),(277,'dbem_search_form_region_label','Region','yes'),(278,'dbem_search_form_states','1','yes'),(279,'dbem_search_form_states_label','All States','yes'),(280,'dbem_search_form_state_label','State/County','yes'),(281,'dbem_search_form_towns','0','yes'),(282,'dbem_search_form_towns_label','All Cities/Towns','yes'),(283,'dbem_search_form_town_label','City/Town','yes'),(284,'dbem_events_form_editor','1','yes'),(285,'dbem_events_form_reshow','1','yes'),(286,'dbem_events_form_result_success','You have successfully submitted your event, which will be published pending approval.','yes'),(287,'dbem_events_form_result_success_updated','You have successfully updated your event, which will be republished pending approval.','yes'),(288,'dbem_events_anonymous_submissions','0','yes'),(289,'dbem_events_anonymous_user','1','yes'),(290,'dbem_events_anonymous_result_success','You have successfully submitted your event, which will be published pending approval.','yes'),(291,'dbem_event_submitted_email_admin','','yes'),(292,'dbem_event_submitted_email_subject','Submitted Event Awaiting Approval','yes'),(293,'dbem_event_submitted_email_body','A new event has been submitted by #_CONTACTNAME.\r\n\r\nName : #_EVENTNAME \r\n\r\nDate : #_EVENTDATES \r\n\r\nTime : #_EVENTTIMES \r\n\r\nPlease visit http://community.test/wp-admin/post.php?action=edit&post=#_EVENTPOSTID to review this event for approval.\r\n\r\n\r\n-------------------------------\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(294,'dbem_event_resubmitted_email_subject','Re-Submitted Event Awaiting Approval','yes'),(295,'dbem_event_resubmitted_email_body','A previously published event has been modified by #_CONTACTNAME, and this event is now unpublished and pending your approval.\r\n\r\nName : #_EVENTNAME \r\n\r\nDate : #_EVENTDATES \r\n\r\nTime : #_EVENTTIMES \r\n\r\nPlease visit http://community.test/wp-admin/post.php?action=edit&post=#_EVENTPOSTID to review this event for approval.\r\n\r\n\r\n-------------------------------\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(296,'dbem_event_published_email_subject','Published Event - #_EVENTNAME','yes'),(297,'dbem_event_published_email_body','A new event has been published by #_CONTACTNAME.\r\n\r\nName : #_EVENTNAME \r\n\r\nDate : #_EVENTDATES \r\n\r\nTime : #_EVENTTIMES \r\n\r\nEdit this event - http://community.test/wp-admin/post.php?action=edit&post=#_EVENTPOSTID \r\n\r\n View this event - #_EVENTURL\r\n\r\n\r\n-------------------------------\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(298,'dbem_event_approved_email_subject','Event Approved - #_EVENTNAME','yes'),(299,'dbem_event_approved_email_body','Dear #_CONTACTNAME, \r\n\r\nYour event #_EVENTNAME on #_EVENTDATES has been approved.\r\n\r\nYou can view your event here: #_EVENTURL\r\n\r\n\r\n-------------------------------\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(300,'dbem_event_reapproved_email_subject','Event Approved - #_EVENTNAME','yes'),(301,'dbem_event_reapproved_email_body','Dear #_CONTACTNAME, \r\n\r\nYour event #_EVENTNAME on #_EVENTDATES has been approved.\r\n\r\nYou can view your event here: #_EVENTURL\r\n\r\n\r\n-------------------------------\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(302,'dbem_events_page_title','Events','yes'),(303,'dbem_events_page_scope','future','yes'),(304,'dbem_events_page_search_form','1','yes'),(305,'dbem_event_list_item_format_header','<table class=\"events-table\" >\r\n    <thead>\r\n        <tr>\r\n			<th class=\"event-time\" scope=\"col\">Date/Time</th>\r\n			<th class=\"event-description\" scope=\"col\">Event</th>\r\n		</tr>\r\n   	</thead>\r\n    <tbody>','yes'),(306,'dbem_event_list_item_format','<tr>\r\n			<td>\r\n                #_EVENTDATES<br/>\r\n                #_EVENTTIMES\r\n            </td>\r\n            <td>\r\n                #_EVENTLINK\r\n                {has_location}<br/><i>#_LOCATIONNAME, #_LOCATIONTOWN #_LOCATIONSTATE</i>{/has_location}\r\n            </td>\r\n        </tr>','yes'),(307,'dbem_event_list_item_format_footer','</tbody></table>','yes'),(308,'dbem_event_list_groupby','0','yes'),(309,'dbem_event_list_groupby_format','','yes'),(310,'dbem_event_list_groupby_header_format','<h2>#s</h2>','yes'),(311,'dbem_display_calendar_in_events_page','0','yes'),(312,'dbem_single_event_format','<div style=\"float:right; margin:0px 0px 15px 15px;\">#_LOCATIONMAP</div>\r\n<p>\r\n	<strong>Date/Time</strong><br/>\r\n	Date(s) - #_EVENTDATES<br /><i>#_EVENTTIMES</i>\r\n</p>\r\n{has_location}\r\n<p>\r\n	<strong>Location</strong><br/>\r\n	#_LOCATIONLINK\r\n</p>\r\n{/has_location}\r\n<p>\r\n	<strong>Categories</strong>\r\n	#_CATEGORIES\r\n</p>\r\n<br style=\"clear:both\" />\r\n#_EVENTNOTES\r\n{has_bookings}\r\n<h3>Bookings</h3>\r\n#_BOOKINGFORM\r\n{/has_bookings}','yes'),(313,'dbem_event_excerpt_format','#_EVENTDATES @ #_EVENTTIMES - #_EVENTEXCERPT','yes'),(314,'dbem_event_excerpt_alt_format','#_EVENTDATES @ #_EVENTTIMES - #_EVENTEXCERPT{55}','yes'),(315,'dbem_event_page_title_format','#_EVENTNAME','yes'),(316,'dbem_event_all_day_message','All Day','yes'),(317,'dbem_no_events_message','No Events','yes'),(318,'dbem_locations_default_orderby','location_name','yes'),(319,'dbem_locations_default_order','ASC','yes'),(320,'dbem_locations_default_limit','10','yes'),(321,'dbem_locations_page_title','Event Locations','yes'),(322,'dbem_locations_page_search_form','1','yes'),(323,'dbem_no_locations_message','No Locations','yes'),(324,'dbem_location_default_country','OE','yes'),(325,'dbem_location_list_item_format_header','<ul class=\"em-locations-list\">','yes'),(326,'dbem_location_list_item_format','<li>#_LOCATIONLINK<ul><li>#_LOCATIONFULLLINE</li></ul></li>','yes'),(327,'dbem_location_list_item_format_footer','</ul>','yes'),(328,'dbem_location_page_title_format','#_LOCATIONNAME','yes'),(329,'dbem_single_location_format','<div style=\"float:right; margin:0px 0px 15px 15px;\">#_LOCATIONMAP</div>\r\n<p>\r\n	<strong>Address</strong><br/>\r\n	#_LOCATIONADDRESS<br/>\r\n	#_LOCATIONTOWN<br/>\r\n	#_LOCATIONSTATE<br/>\r\n	#_LOCATIONREGION<br/>\r\n	#_LOCATIONPOSTCODE<br/>\r\n	#_LOCATIONCOUNTRY\r\n</p>\r\n<br style=\"clear:both\" />\r\n#_LOCATIONNOTES\r\n\r\n<h3>Upcoming Events</h3>\r\n<p>#_LOCATIONNEXTEVENTS</p>','yes'),(330,'dbem_location_excerpt_format','#_LOCATIONEXCERPT','yes'),(331,'dbem_location_excerpt_alt_format','#_LOCATIONEXCERPT{55}','yes'),(332,'dbem_location_no_events_message','<li>No events in this location</li>','yes'),(333,'dbem_location_event_list_item_header_format','<ul>','yes'),(334,'dbem_location_event_list_item_format','<li>#_EVENTLINK - #_EVENTDATES - #_EVENTTIMES</li>','yes'),(335,'dbem_location_event_list_item_footer_format','</ul>','yes'),(336,'dbem_location_event_list_limit','20','yes'),(337,'dbem_location_event_list_orderby','event_start_date,event_start_time,event_name','yes'),(338,'dbem_location_event_list_order','ASC','yes'),(339,'dbem_location_event_single_format','#_EVENTLINK - #_EVENTDATES - #_EVENTTIMES','yes'),(340,'dbem_location_no_event_message','No events in this location','yes'),(341,'dbem_categories_default_limit','10','yes'),(342,'dbem_categories_default_orderby','name','yes'),(343,'dbem_categories_default_order','ASC','yes'),(344,'dbem_categories_list_item_format_header','<ul class=\"em-categories-list\">','yes'),(345,'dbem_categories_list_item_format','<li>#_CATEGORYLINK</li>','yes'),(346,'dbem_categories_list_item_format_footer','</ul>','yes'),(347,'dbem_no_categories_message','No Categories','yes'),(348,'dbem_category_page_title_format','#_CATEGORYNAME','yes'),(349,'dbem_category_page_format','#_CATEGORYNOTES<h3>Upcoming Events</h3>#_CATEGORYNEXTEVENTS','yes'),(350,'dbem_category_no_events_message','<li>No events in this category</li>','yes'),(351,'dbem_category_event_list_item_header_format','<ul>','yes'),(352,'dbem_category_event_list_item_format','<li>#_EVENTLINK - #_EVENTDATES - #_EVENTTIMES</li>','yes'),(353,'dbem_category_event_list_item_footer_format','</ul>','yes'),(354,'dbem_category_event_list_limit','20','yes'),(355,'dbem_category_event_list_orderby','event_start_date,event_start_time,event_name','yes'),(356,'dbem_category_event_list_order','ASC','yes'),(357,'dbem_category_event_single_format','#_EVENTLINK - #_EVENTDATES - #_EVENTTIMES','yes'),(358,'dbem_category_no_event_message','No events in this category','yes'),(359,'dbem_category_default_color','#a8d144','yes'),(360,'dbem_tags_default_limit','10','yes'),(361,'dbem_tags_default_orderby','name','yes'),(362,'dbem_tags_default_order','ASC','yes'),(363,'dbem_tags_list_item_format_header','<ul class=\"em-tags-list\">','yes'),(364,'dbem_tags_list_item_format','<li>#_TAGLINK</li>','yes'),(365,'dbem_tags_list_item_format_footer','</ul>','yes'),(366,'dbem_no_tags_message','No Tags','yes'),(367,'dbem_tag_page_title_format','#_TAGNAME','yes'),(368,'dbem_tag_page_format','<h3>Upcoming Events</h3>#_TAGNEXTEVENTS','yes'),(369,'dbem_tag_no_events_message','<li>No events with this tag</li>','yes'),(370,'dbem_tag_event_list_item_header_format','<ul class=\"em-tags-list\">','yes'),(371,'dbem_tag_event_list_item_format','<li>#_EVENTLINK - #_EVENTDATES - #_EVENTTIMES</li>','yes'),(372,'dbem_tag_event_list_item_footer_format','</ul>','yes'),(373,'dbem_tag_event_single_format','#_EVENTLINK - #_EVENTDATES - #_EVENTTIMES','yes'),(374,'dbem_tag_no_event_message','No events with this tag','yes'),(375,'dbem_tag_event_list_limit','20','yes'),(376,'dbem_tag_event_list_orderby','event_start_date,event_start_time,event_name','yes'),(377,'dbem_tag_event_list_order','ASC','yes'),(378,'dbem_tag_default_color','#a8d145','yes'),(379,'dbem_rss_limit','50','yes'),(380,'dbem_rss_scope','future','yes'),(381,'dbem_rss_main_title','community.test - Events','yes'),(382,'dbem_rss_main_description','Just another WordPress site - Events','yes'),(383,'dbem_rss_description_format','#_EVENTDATES - #_EVENTTIMES <br/>#_LOCATIONNAME <br/>#_LOCATIONADDRESS <br/>#_LOCATIONTOWN','yes'),(384,'dbem_rss_title_format','#_EVENTNAME','yes'),(385,'dbem_rss_order','ASC','yes'),(386,'dbem_rss_orderby','event_start_date,event_start_time,event_name','yes'),(387,'em_rss_pubdate','Mon, 26 Jul 2021 16:14:51 +0000','yes'),(388,'dbem_ical_limit','50','yes'),(389,'dbem_ical_scope','future','yes'),(390,'dbem_ical_description_format','#_EVENTNAME','yes'),(391,'dbem_ical_real_description_format','#_EVENTEXCERPT','yes'),(392,'dbem_ical_location_format','#_LOCATIONNAME, #_LOCATIONFULLLINE, #_LOCATIONCOUNTRY','yes'),(393,'dbem_gmap_is_active','1','yes'),(394,'dbem_google_maps_browser_key','','yes'),(395,'dbem_map_default_width','400px','yes'),(396,'dbem_map_default_height','300px','yes'),(397,'dbem_location_baloon_format','<strong>#_LOCATIONNAME</strong><br/>#_LOCATIONADDRESS - #_LOCATIONTOWN<br/><a href=\"#_LOCATIONPAGEURL\">Events</a>','yes'),(398,'dbem_map_text_format','<strong>#_LOCATIONNAME</strong><p>#_LOCATIONADDRESS</p><p>#_LOCATIONTOWN</p>','yes'),(399,'dbem_email_disable_registration','0','yes'),(400,'dbem_rsvp_mail_port','465','yes'),(401,'dbem_smtp_host','localhost','yes'),(402,'dbem_mail_sender_name','','yes'),(403,'dbem_rsvp_mail_send_method','wp_mail','yes'),(404,'dbem_rsvp_mail_SMTPAuth','1','yes'),(405,'dbem_smtp_html','1','yes'),(406,'dbem_smtp_html_br','1','yes'),(407,'dbem_smtp_encryption','tls','yes'),(408,'dbem_smtp_autotls','1','yes'),(409,'dbem_image_max_width','700','yes'),(410,'dbem_image_max_height','700','yes'),(411,'dbem_image_min_width','50','yes'),(412,'dbem_image_min_height','50','yes'),(413,'dbem_image_max_size','204800','yes'),(414,'dbem_list_date_title','Events - #j #M #y','yes'),(415,'dbem_full_calendar_month_format','M Y','yes'),(416,'dbem_full_calendar_event_format','<li>#_EVENTLINK</li>','yes'),(417,'dbem_full_calendar_long_events','0','yes'),(418,'dbem_full_calendar_initials_length','0','yes'),(419,'dbem_full_calendar_abbreviated_weekdays','1','yes'),(420,'dbem_display_calendar_day_single_yes','1','yes'),(421,'dbem_small_calendar_month_format','M Y','yes'),(422,'dbem_small_calendar_event_title_format','#_EVENTNAME','yes'),(423,'dbem_small_calendar_event_title_separator',', ','yes'),(424,'dbem_small_calendar_initials_length','1','yes'),(425,'dbem_small_calendar_abbreviated_weekdays','0','yes'),(426,'dbem_small_calendar_long_events','0','yes'),(427,'dbem_display_calendar_order','ASC','yes'),(428,'dbem_display_calendar_orderby','event_name,event_start_time','yes'),(429,'dbem_display_calendar_events_limit','3','yes'),(430,'dbem_display_calendar_events_limit_msg','more...','yes'),(431,'dbem_calendar_direct_links','1','yes'),(432,'dbem_timezone_enabled','1','yes'),(433,'dbem_timezone_default','UTC','yes'),(434,'dbem_require_location','0','yes'),(435,'dbem_locations_enabled','1','yes'),(436,'dbem_location_types','a:2:{s:8:\"location\";s:1:\"1\";s:3:\"url\";s:1:\"1\";}','yes'),(437,'dbem_use_select_for_locations','0','yes'),(438,'dbem_attributes_enabled','1','yes'),(439,'dbem_recurrence_enabled','1','yes'),(440,'dbem_rsvp_enabled','1','yes'),(441,'dbem_categories_enabled','1','yes'),(442,'dbem_tags_enabled','1','yes'),(443,'dbem_placeholders_custom','','yes'),(444,'dbem_location_attributes_enabled','1','yes'),(445,'dbem_location_placeholders_custom','','yes'),(446,'dbem_bookings_registration_disable','0','yes'),(447,'dbem_bookings_registration_disable_user_emails','0','yes'),(448,'dbem_bookings_approval','1','yes'),(449,'dbem_bookings_approval_reserved','0','yes'),(450,'dbem_bookings_approval_overbooking','0','yes'),(451,'dbem_bookings_double','0','yes'),(452,'dbem_bookings_user_cancellation','1','yes'),(453,'dbem_bookings_currency','USD','yes'),(454,'dbem_bookings_currency_decimal_point',',','yes'),(455,'dbem_bookings_currency_thousands_sep','.','yes'),(456,'dbem_bookings_currency_format','@#','yes'),(457,'dbem_bookings_tax','0','yes'),(458,'dbem_bookings_tax_auto_add','0','yes'),(459,'dbem_bookings_submit_button','Send your booking','yes'),(460,'dbem_bookings_login_form','1','yes'),(461,'dbem_bookings_anonymous','1','yes'),(462,'dbem_bookings_form_max','20','yes'),(463,'dbem_bookings_form_msg_disabled','Online bookings are not available for this event.','yes'),(464,'dbem_bookings_form_msg_closed','Bookings are closed for this event.','yes'),(465,'dbem_bookings_form_msg_full','This event is fully booked.','yes'),(466,'dbem_bookings_form_msg_attending','You are currently attending this event.','yes'),(467,'dbem_bookings_form_msg_bookings_link','Manage my bookings','yes'),(468,'dbem_booking_warning_cancel','Are you sure you want to cancel your booking?','yes'),(469,'dbem_booking_feedback_cancelled','Booking Cancelled','yes'),(470,'dbem_booking_feedback_pending','Booking successful, pending confirmation (you will also receive an email once confirmed).','yes'),(471,'dbem_booking_feedback','Booking successful.','yes'),(472,'dbem_booking_feedback_full','Booking cannot be made, not enough spaces available!','yes'),(473,'dbem_booking_feedback_log_in','You must log in or register to make a booking.','yes'),(474,'dbem_booking_feedback_nomail','However, there were some problems whilst sending confirmation emails to you and/or the event contact person. You may want to contact them directly and letting them know of this error.','yes'),(475,'dbem_booking_feedback_error','Booking could not be created:','yes'),(476,'dbem_booking_feedback_email_exists','This email already exists in our system, please log in to register to proceed with your booking.','yes'),(477,'dbem_booking_feedback_new_user','A new user account has been created for you. Please check your email for access details.','yes'),(478,'dbem_booking_feedback_reg_error','There was a problem creating a user account, please contact a website administrator.','yes'),(479,'dbem_booking_feedback_already_booked','You already have booked a seat at this event.','yes'),(480,'dbem_booking_feedback_min_space','You must request at least one space to book an event.','yes'),(481,'dbem_booking_feedback_spaces_limit','You cannot book more than %d spaces for this event.','yes'),(482,'dbem_booking_button_msg_book','Book Now','yes'),(483,'dbem_booking_button_msg_booking','Booking...','yes'),(484,'dbem_booking_button_msg_booked','Booking Submitted','yes'),(485,'dbem_booking_button_msg_already_booked','Already Booked','yes'),(486,'dbem_booking_button_msg_error','Booking Error. Try again?','yes'),(487,'dbem_booking_button_msg_full','Sold Out','yes'),(488,'dbem_booking_button_msg_closed','Bookings Closed','yes'),(489,'dbem_booking_button_msg_cancel','Cancel','yes'),(490,'dbem_booking_button_msg_canceling','Canceling...','yes'),(491,'dbem_booking_button_msg_cancelled','Cancelled','yes'),(492,'dbem_booking_button_msg_cancel_error','Cancellation Error. Try again?','yes'),(493,'dbem_bookings_notify_admin','0','yes'),(494,'dbem_bookings_contact_email','1','yes'),(495,'dbem_bookings_contact_email_pending_subject','Booking Pending','yes'),(496,'dbem_bookings_contact_email_pending_body','The following booking is pending :\r\n\r\n#_EVENTNAME - #_EVENTDATES @ #_EVENTTIMES\r\n\r\nNow there are #_BOOKEDSPACES spaces reserved, #_AVAILABLESPACES are still available.\r\n\r\nBOOKING DETAILS\r\n\r\nName : #_BOOKINGNAME\r\n\r\nEmail : #_BOOKINGEMAIL\r\n\r\n#_BOOKINGSUMMARY\r\n\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(497,'dbem_bookings_contact_email_confirmed_subject','Booking Confirmed','yes'),(498,'dbem_bookings_contact_email_confirmed_body','The following booking is confirmed :\r\n\r\n#_EVENTNAME - #_EVENTDATES @ #_EVENTTIMES\r\n\r\nNow there are #_BOOKEDSPACES spaces reserved, #_AVAILABLESPACES are still available.\r\n\r\nBOOKING DETAILS\r\n\r\nName : #_BOOKINGNAME\r\n\r\nEmail : #_BOOKINGEMAIL\r\n\r\n#_BOOKINGSUMMARY\r\n\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(499,'dbem_bookings_contact_email_rejected_subject','Booking Rejected','yes'),(500,'dbem_bookings_contact_email_rejected_body','The following booking is rejected :\r\n\r\n#_EVENTNAME - #_EVENTDATES @ #_EVENTTIMES\r\n\r\nNow there are #_BOOKEDSPACES spaces reserved, #_AVAILABLESPACES are still available.\r\n\r\nBOOKING DETAILS\r\n\r\nName : #_BOOKINGNAME\r\n\r\nEmail : #_BOOKINGEMAIL\r\n\r\n#_BOOKINGSUMMARY\r\n\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(501,'dbem_bookings_contact_email_cancelled_subject','Booking Cancelled','yes'),(502,'dbem_bookings_contact_email_cancelled_body','The following booking is cancelled :\r\n\r\n#_EVENTNAME - #_EVENTDATES @ #_EVENTTIMES\r\n\r\nNow there are #_BOOKEDSPACES spaces reserved, #_AVAILABLESPACES are still available.\r\n\r\nBOOKING DETAILS\r\n\r\nName : #_BOOKINGNAME\r\n\r\nEmail : #_BOOKINGEMAIL\r\n\r\n#_BOOKINGSUMMARY\r\n\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(503,'dbem_bookings_email_pending_subject','Booking Pending','yes'),(504,'dbem_bookings_email_pending_body','Dear #_BOOKINGNAME, \r\n\r\nYou have requested #_BOOKINGSPACES space/spaces for #_EVENTNAME.\r\n\r\nWhen : #_EVENTDATES @ #_EVENTTIMES\r\n\r\nWhere : #_LOCATIONNAME - #_LOCATIONFULLLINE\r\n\r\nYour booking is currently pending approval by our administrators. Once approved you will receive an automatic confirmation.\r\n\r\nYours faithfully,\r\n\r\n#_CONTACTNAME\r\n\r\n\r\n-------------------------------\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(505,'dbem_bookings_email_rejected_subject','Booking Rejected','yes'),(506,'dbem_bookings_email_rejected_body','Dear #_BOOKINGNAME, \r\n\r\nYour requested booking for #_BOOKINGSPACES spaces at #_EVENTNAME on #_EVENTDATES has been rejected.\r\n\r\nYours faithfully,\r\n\r\n#_CONTACTNAME\r\n\r\n\r\n-------------------------------\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(507,'dbem_bookings_email_confirmed_subject','Booking Confirmed','yes'),(508,'dbem_bookings_email_confirmed_body','Dear #_BOOKINGNAME, \r\n\r\nYou have successfully reserved #_BOOKINGSPACES space/spaces for #_EVENTNAME.\r\n\r\nWhen : #_EVENTDATES @ #_EVENTTIMES\r\n\r\nWhere : #_LOCATIONNAME - #_LOCATIONFULLLINE\r\n\r\nYours faithfully,\r\n\r\n#_CONTACTNAME\r\n\r\n\r\n-------------------------------\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(509,'dbem_bookings_email_cancelled_subject','Booking Cancelled','yes'),(510,'dbem_bookings_email_cancelled_body','Dear #_BOOKINGNAME, \r\n\r\nYour requested booking for #_BOOKINGSPACES spaces at #_EVENTNAME on #_EVENTDATES has been cancelled.\r\n\r\nYours faithfully,\r\n\r\n#_CONTACTNAME\r\n\r\n\r\n-------------------------------\r\n\r\nPowered by Events Manager - http://wp-events-plugin.com','yes'),(511,'dbem_bookings_email_registration_subject','[community.test] Your username and password','yes'),(512,'dbem_bookings_email_registration_body','You have successfully created an account at community.test\r\n\r\nYou can log into our site here : http://community.test/wp-login.php\r\n\r\nUsername : %username%\r\n\r\nPassword : %password%\r\n\r\nTo view your bookings, please visit http://community.test/?page_id=52 after logging in.','yes'),(513,'dbem_bookings_tickets_ordering','1','yes'),(514,'dbem_bookings_tickets_orderby','ticket_price DESC, ticket_name ASC','yes'),(515,'dbem_bookings_tickets_priority','0','yes'),(516,'dbem_bookings_tickets_show_unavailable','0','yes'),(517,'dbem_bookings_tickets_show_loggedout','1','yes'),(518,'dbem_bookings_tickets_single','0','yes'),(519,'dbem_bookings_tickets_single_form','0','yes'),(520,'dbem_bookings_my_title_format','My Bookings','yes'),(521,'dbem_bp_events_list_format_header','<ul class=\"em-events-list\">','yes'),(522,'dbem_bp_events_list_format','<li>#_EVENTLINK - #_EVENTDATES - #_EVENTTIMES<ul><li>#_LOCATIONLINK - #_LOCATIONADDRESS, #_LOCATIONTOWN</li></ul></li>','yes'),(523,'dbem_bp_events_list_format_footer','</ul>','yes'),(524,'dbem_bp_events_list_none_format','<p class=\"em-events-list\">No Events</p>','yes'),(525,'dbem_css_editors','1','yes'),(526,'dbem_css_rsvp','1','yes'),(527,'dbem_css_rsvpadmin','1','yes'),(528,'dbem_css_evlist','1','yes'),(529,'dbem_css_search','1','yes'),(530,'dbem_css_loclist','1','yes'),(531,'dbem_css_catlist','1','yes'),(532,'dbem_css_taglist','1','yes'),(533,'dbem_cp_events_slug','events','yes'),(534,'dbem_cp_locations_slug','locations','yes'),(535,'dbem_taxonomy_category_slug','events/categories','yes'),(536,'dbem_taxonomy_tag_slug','events/tags','yes'),(537,'dbem_cp_events_template','','yes'),(538,'dbem_cp_events_body_class','','yes'),(539,'dbem_cp_events_post_class','','yes'),(540,'dbem_cp_events_formats','1','yes'),(541,'dbem_cp_events_has_archive','1','yes'),(542,'dbem_events_default_archive_orderby','_event_start','yes'),(543,'dbem_events_default_archive_order','ASC','yes'),(544,'dbem_events_archive_scope','past','yes'),(545,'dbem_cp_events_archive_formats','1','yes'),(546,'dbem_cp_events_excerpt_formats','1','yes'),(547,'dbem_cp_events_search_results','0','yes'),(548,'dbem_cp_events_custom_fields','0','yes'),(549,'dbem_cp_events_comments','1','yes'),(550,'dbem_cp_locations_template','','yes'),(551,'dbem_cp_locations_body_class','','yes'),(552,'dbem_cp_locations_post_class','','yes'),(553,'dbem_cp_locations_formats','1','yes'),(554,'dbem_cp_locations_has_archive','1','yes'),(555,'dbem_locations_default_archive_orderby','title','yes'),(556,'dbem_locations_default_archive_order','ASC','yes'),(557,'dbem_cp_locations_archive_formats','1','yes'),(558,'dbem_cp_locations_excerpt_formats','1','yes'),(559,'dbem_cp_locations_search_results','0','yes'),(560,'dbem_cp_locations_custom_fields','0','yes'),(561,'dbem_cp_locations_comments','1','yes'),(562,'dbem_cp_categories_formats','1','yes'),(563,'dbem_categories_default_archive_orderby','_event_start','yes'),(564,'dbem_categories_default_archive_order','ASC','yes'),(565,'dbem_cp_tags_formats','1','yes'),(566,'dbem_tags_default_archive_orderby','_event_start','yes'),(567,'dbem_tags_default_archive_order','ASC','yes'),(568,'dbem_disable_thumbnails','0','yes'),(569,'dbem_feedback_reminder','1627316091','yes'),(570,'dbem_events_page_ajax','0','yes'),(571,'dbem_conditional_recursions','1','yes'),(572,'dbem_data_privacy_consent_text','I consent to my submitted data being collected and stored as outlined by the site %s.','yes'),(573,'dbem_data_privacy_consent_remember','1','yes'),(574,'dbem_data_privacy_consent_events','0','yes'),(575,'dbem_data_privacy_consent_locations','0','yes'),(576,'dbem_data_privacy_consent_bookings','0','yes'),(577,'dbem_data_privacy_export_events','1','yes'),(578,'dbem_data_privacy_export_locations','1','yes'),(579,'dbem_data_privacy_export_bookings','1','yes'),(580,'dbem_data_privacy_erase_events','1','yes'),(581,'dbem_data_privacy_erase_locations','1','yes'),(582,'dbem_data_privacy_erase_bookings','1','yes'),(583,'dbem_time_24h','1','yes'),(584,'dbem_credits','1','yes'),(585,'dbem_version','5.99912','yes'),(586,'widget_em_locations_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(596,'nav_menu_options','a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}','yes'),(599,'bp-enable-members-invitations','0','yes'),(600,'bp_disable_blogforum_comments','1','yes'),(609,'_transient_bp_active_member_count','1','yes'),(611,'dbem_thumbnails_enabled','0','yes'),(612,'dbem_gmap_type','dynamic','yes'),(613,'dbem_gmap_embed_type','place','yes'),(614,'dbem_google_maps_styles','','yes'),(615,'dbem_js_limit','0','yes'),(616,'dbem_js_limit_general','0','yes'),(617,'dbem_js_limit_search','','yes'),(618,'dbem_js_limit_events_form','','yes'),(619,'dbem_js_limit_edit_bookings','','yes'),(620,'dbem_css_limit','0','yes'),(621,'dbem_css_limit_include','0','yes'),(622,'dbem_css_limit_exclude','0','yes'),(623,'dbem_pro_dev_updates','0','yes'),(624,'dbem_disable_title_rewrites','0','yes'),(625,'dbem_title_html','','yes'),(626,'dbem_events_current_are_past','0','yes'),(627,'dbem_bookings_default_orderby','event_name','yes'),(628,'dbem_bookings_default_order','ASC','yes'),(629,'dbem_edit_events_page','53','yes'),(630,'dbem_edit_locations_page','','yes'),(631,'dbem_edit_bookings_page','','yes'),(632,'dbem_display_calendar_day_single','0','yes'),(633,'dbem_bookings_tickets_show_member_tickets','0','yes'),(634,'dbem_mail_sender_address','','yes'),(635,'dbem_smtp_username','','yes'),(636,'dbem_smtp_password','','yes'),(647,'em_last_modified','1637000533','yes'),(676,'github_link','https://github.com/mozilla/community-portal','yes'),(677,'community_discourse','','yes'),(678,'google_analytics_id','','yes'),(679,'google_analytics_sri','','yes'),(680,'default_open_graph_title','Community Portal - Mozilla','yes'),(681,'default_open_graph_desc','Community Portal - Mozilla','yes'),(682,'image_max_filesize','500','yes'),(683,'error_404_title','Page not Found','yes'),(684,'error_404_copy','Oops, we got lost!','yes'),(685,'discourse_api_key','','yes'),(686,'discourse_api_url','','yes'),(687,'discourse_url','','yes'),(688,'mapbox','','yes'),(689,'report_email','','yes'),(690,'mailchimp','','yes'),(691,'company','Mozilla','yes'),(692,'address','lorem ipsum','yes'),(693,'city','lorem ipsum','yes'),(694,'state','lorem ipsum','yes'),(695,'zip','lorem ipsum','yes'),(696,'country','lorem ipsum','yes'),(697,'phone','lorem ipsum','yes'),(698,'widget_bp_core_friends_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(724,'_site_transient_timeout_php_check_d564ef3bc004ad591bb7443752129422','1646070008','no'),(725,'_site_transient_php_check_d564ef3bc004ad591bb7443752129422','a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}','no'),(728,'_site_transient_timeout_theme_roots','1645532154','no'),(729,'_site_transient_theme_roots','a:4:{s:16:\"community-portal\";s:7:\"/themes\";s:14:\"twentynineteen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";}','no'),(735,'_site_transient_timeout_available_translations','1645541174','no'),(736,'_site_transient_available_translations','a:127:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-25 05:18:11\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.18\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.18/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-08 17:57:56\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.19\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.19/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-30 20:41:33\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"5.4.9\";s:7:\"updated\";s:19:\"2020-10-31 08:48:37\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.9/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-16 21:42:36\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-30 07:56:59\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-11-05 09:08:31\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-13 09:06:40\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-11-01 02:04:03\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-07-10 12:19:50\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-10 20:58:55\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/5.8.1/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-07-22 10:24:20\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-07-22 10:24:47\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/5.8.1/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-21 08:37:00\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-02 11:17:46\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.8.1/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-31 09:41:30\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-04 18:08:37\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-25 03:09:33\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-03 10:52:30\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-09 10:29:25\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-25 03:05:46\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-12 16:17:36\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-11-10 16:31:06\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-02 02:19:31\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-14 13:29:01\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-02 13:13:00\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-14 16:02:22\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:5:\"5.4.9\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.9/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-02 02:19:00\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.14\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.14/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-02 20:42:17\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-07-30 00:35:05\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-08-12 08:38:59\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-11-06 18:44:52\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-27 18:48:52\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-20 12:04:09\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-17 11:15:06\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-20 22:02:44\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-22 13:54:46\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-21 15:09:24\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.18\";s:7:\"updated\";s:19:\"2018-01-29 17:32:35\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.18/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-26 18:07:06\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:6:\"4.9.19\";s:7:\"updated\";s:19:\"2018-09-14 12:33:48\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.19/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:31:\"ચાલુ રાખવું\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.26\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.26/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-20 10:01:27\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"5.4.9\";s:7:\"updated\";s:19:\"2020-11-06 12:34:38\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.9/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-28 10:05:42\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-02 11:18:08\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.8.1/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-16 20:16:57\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-25 11:28:10\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.19\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.19/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-18 15:58:53\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-11-04 10:01:14\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.19\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.19/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-21 06:43:12\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-02 18:03:03\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.8.1/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:6:\"4.9.19\";s:7:\"updated\";s:19:\"2018-07-10 11:35:44\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.19/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.14\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.14/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-03 06:17:02\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-16 13:28:36\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-07 14:00:59\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.8.1/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-23 12:35:40\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-17 20:04:07\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"5.4.9\";s:7:\"updated\";s:19:\"2020-07-01 09:16:57\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.9/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-12 07:29:35\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"Үргэлжлүүлэх\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.9.19\";s:7:\"updated\";s:19:\"2019-11-22 15:32:08\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.19/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:5:\"5.5.8\";s:7:\"updated\";s:19:\"2022-02-21 09:15:56\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.5.8/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.31\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.31/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-21 04:11:41\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:6:\"5.2.14\";s:7:\"updated\";s:19:\"2020-05-31 16:07:59\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.14/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-25 07:35:55\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-11-09 08:40:42\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-19 08:25:54\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/5.8.1/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.18\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.18/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:7:\"Punjabi\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-11-09 08:36:33\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.27\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.27/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-08 19:39:30\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-09 21:40:55\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/5.8.1/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-15 08:56:03\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-30 09:51:29\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-11-09 09:03:10\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-01 21:02:01\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:5:\"5.4.9\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.9/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-07 12:49:21\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-15 15:37:00\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.8.1/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-08-31 06:12:58\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-03 10:59:56\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-08-01 21:21:06\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-19 09:53:33\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:6:\"5.3.11\";s:7:\"updated\";s:19:\"2019-10-13 15:35:35\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3.11/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.31\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.31/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-10 08:48:56\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.18\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.18/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-04 12:16:39\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:6:\"4.9.19\";s:7:\"updated\";s:19:\"2021-07-03 18:41:33\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.19/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-10 16:46:39\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:5:\"5.4.9\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.9/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-09-22 14:07:50\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.1/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-11-05 11:55:27\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"5.8.1\";s:7:\"updated\";s:19:\"2021-10-08 23:17:35\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.1/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-27 10:46:14\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:16:\"香港中文版	\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}','no'),(737,'_site_transient_update_plugins','O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1645531596;s:8:\"response\";a:0:{}s:12:\"translations\";a:2:{i:0;a:7:{s:4:\"type\";s:6:\"plugin\";s:4:\"slug\";s:10:\"buddypress\";s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:6:\"10.0.0\";s:7:\"updated\";s:19:\"2022-02-06 19:27:54\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/buddypress/10.0.0/it_IT.zip\";s:10:\"autoupdate\";b:1;}i:1;a:7:{s:4:\"type\";s:6:\"plugin\";s:4:\"slug\";s:13:\"query-monitor\";s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"3.8.2\";s:7:\"updated\";s:19:\"2022-01-07 21:24:46\";s:7:\"package\";s:80:\"https://downloads.wordpress.org/translation/plugin/query-monitor/3.8.2/it_IT.zip\";s:10:\"autoupdate\";b:1;}}s:9:\"no_update\";a:6:{s:30:\"advanced-custom-fields/acf.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:36:\"w.org/plugins/advanced-custom-fields\";s:4:\"slug\";s:22:\"advanced-custom-fields\";s:6:\"plugin\";s:30:\"advanced-custom-fields/acf.php\";s:11:\"new_version\";s:6:\"5.11.4\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/advanced-custom-fields/\";s:7:\"package\";s:72:\"https://downloads.wordpress.org/plugin/advanced-custom-fields.5.11.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-256x256.png?rev=1082746\";s:2:\"1x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-128x128.png?rev=1082746\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:78:\"https://ps.w.org/advanced-custom-fields/assets/banner-1544x500.jpg?rev=1729099\";s:2:\"1x\";s:77:\"https://ps.w.org/advanced-custom-fields/assets/banner-772x250.jpg?rev=1729102\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.7\";}s:24:\"buddypress/bp-loader.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:6:\"plugin\";s:24:\"buddypress/bp-loader.php\";s:11:\"new_version\";s:6:\"10.0.0\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/buddypress/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/buddypress.10.0.0.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:63:\"https://ps.w.org/buddypress/assets/icon-256x256.png?rev=1309232\";s:2:\"1x\";s:54:\"https://ps.w.org/buddypress/assets/icon.svg?rev=977480\";s:3:\"svg\";s:54:\"https://ps.w.org/buddypress/assets/icon.svg?rev=977480\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/buddypress/assets/banner-1544x500.png?rev=1854372\";s:2:\"1x\";s:65:\"https://ps.w.org/buddypress/assets/banner-772x250.png?rev=1854372\";}s:11:\"banners_rtl\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/buddypress/assets/banner-1544x500-rtl.png?rev=1854372\";s:2:\"1x\";s:69:\"https://ps.w.org/buddypress/assets/banner-772x250-rtl.png?rev=1854372\";}s:8:\"requires\";s:3:\"5.4\";}s:33:\"classic-editor/classic-editor.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/classic-editor\";s:4:\"slug\";s:14:\"classic-editor\";s:6:\"plugin\";s:33:\"classic-editor/classic-editor.php\";s:11:\"new_version\";s:5:\"1.6.2\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/classic-editor/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/classic-editor.1.6.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/classic-editor/assets/icon-256x256.png?rev=1998671\";s:2:\"1x\";s:67:\"https://ps.w.org/classic-editor/assets/icon-128x128.png?rev=1998671\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/classic-editor/assets/banner-1544x500.png?rev=1998671\";s:2:\"1x\";s:69:\"https://ps.w.org/classic-editor/assets/banner-772x250.png?rev=1998676\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}s:33:\"events-manager/events-manager.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/events-manager\";s:4:\"slug\";s:14:\"events-manager\";s:6:\"plugin\";s:33:\"events-manager/events-manager.php\";s:11:\"new_version\";s:6:\"5.12.1\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/events-manager/\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/plugin/events-manager.5.12.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/events-manager/assets/icon-256x256.png?rev=1039078\";s:2:\"1x\";s:67:\"https://ps.w.org/events-manager/assets/icon-128x128.png?rev=1039078\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/events-manager/assets/banner-1544x500.png?rev=1039078\";s:2:\"1x\";s:69:\"https://ps.w.org/events-manager/assets/banner-772x250.png?rev=1039078\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.2\";}s:41:\"jsm-show-post-meta/jsm-show-post-meta.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:32:\"w.org/plugins/jsm-show-post-meta\";s:4:\"slug\";s:18:\"jsm-show-post-meta\";s:6:\"plugin\";s:41:\"jsm-show-post-meta/jsm-show-post-meta.php\";s:11:\"new_version\";s:5:\"3.0.2\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/jsm-show-post-meta/\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/plugin/jsm-show-post-meta.3.0.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/jsm-show-post-meta/assets/icon-256x256.jpg?rev=2396819\";s:2:\"1x\";s:71:\"https://ps.w.org/jsm-show-post-meta/assets/icon-128x128.jpg?rev=2396819\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/jsm-show-post-meta/assets/banner-1544x500.jpg?rev=2458493\";s:2:\"1x\";s:73:\"https://ps.w.org/jsm-show-post-meta/assets/banner-772x250.jpg?rev=2458493\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.2\";}s:31:\"query-monitor/query-monitor.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:27:\"w.org/plugins/query-monitor\";s:4:\"slug\";s:13:\"query-monitor\";s:6:\"plugin\";s:31:\"query-monitor/query-monitor.php\";s:11:\"new_version\";s:5:\"3.8.2\";s:3:\"url\";s:44:\"https://wordpress.org/plugins/query-monitor/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/query-monitor.3.8.2.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:66:\"https://ps.w.org/query-monitor/assets/icon-256x256.png?rev=2301273\";s:2:\"1x\";s:58:\"https://ps.w.org/query-monitor/assets/icon.svg?rev=2056073\";s:3:\"svg\";s:58:\"https://ps.w.org/query-monitor/assets/icon.svg?rev=2056073\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/query-monitor/assets/banner-1544x500.png?rev=2457098\";s:2:\"1x\";s:68:\"https://ps.w.org/query-monitor/assets/banner-772x250.png?rev=2457098\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.7\";}}}','no'),(742,'_site_transient_update_themes','O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1645531597;s:7:\"checked\";a:4:{s:16:\"community-portal\";s:0:\"\";s:14:\"twentynineteen\";s:3:\"2.2\";s:12:\"twentytwenty\";s:3:\"1.9\";s:15:\"twentytwentyone\";s:3:\"1.5\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:3:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.2\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.2.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.9\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.9.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.5\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.5.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}','no'),(745,'event-categories_children','a:0:{}','yes'),(747,'db_upgraded','','yes'),(749,'_site_transient_update_core','O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:63:\"https://downloads.wordpress.org/release/it_IT/wordpress-5.9.zip\";s:6:\"locale\";s:5:\"it_IT\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:63:\"https://downloads.wordpress.org/release/it_IT/wordpress-5.9.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"5.9\";s:7:\"version\";s:3:\"5.9\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1645531598;s:15:\"version_checked\";s:3:\"5.9\";s:12:\"translations\";a:0:{}}','no'),(750,'can_compress_scripts','0','no');
/*!40000 ALTER TABLE `wp_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_postmeta`
--

DROP TABLE IF EXISTS `wp_postmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=274 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_postmeta`
--

LOCK TABLES `wp_postmeta` WRITE;
/*!40000 ALTER TABLE `wp_postmeta` DISABLE KEYS */;
INSERT INTO `wp_postmeta` VALUES (1,2,'_wp_page_template','default'),(2,3,'_wp_page_template','default'),(14,1,'_edit_lock','1627312366:1'),(15,53,'_edit_lock','1627318556:1'),(16,2,'_edit_lock','1627317404:1'),(53,60,'_menu_item_type','post_type'),(54,60,'_menu_item_menu_item_parent','0'),(55,60,'_menu_item_object_id','48'),(56,60,'_menu_item_object','page'),(57,60,'_menu_item_target',''),(58,60,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(59,60,'_menu_item_xfn',''),(60,60,'_menu_item_url',''),(116,67,'_menu_item_type','custom'),(117,67,'_menu_item_menu_item_parent','0'),(118,67,'_menu_item_object_id','67'),(119,67,'_menu_item_object','custom'),(120,67,'_menu_item_target',''),(121,67,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(122,67,'_menu_item_xfn',''),(123,67,'_menu_item_url','http://community.test/campaigns/'),(134,69,'_menu_item_type','custom'),(135,69,'_menu_item_menu_item_parent','0'),(136,69,'_menu_item_object_id','69'),(137,69,'_menu_item_object','custom'),(138,69,'_menu_item_target',''),(139,69,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(140,69,'_menu_item_xfn',''),(141,69,'_menu_item_url','http://community.test/groups/'),(143,70,'_menu_item_type','custom'),(144,70,'_menu_item_menu_item_parent','0'),(145,70,'_menu_item_object_id','70'),(146,70,'_menu_item_object','custom'),(147,70,'_menu_item_target',''),(148,70,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(149,70,'_menu_item_xfn',''),(150,70,'_menu_item_url','http://community.test/people/'),(152,71,'_menu_item_type','custom'),(153,71,'_menu_item_menu_item_parent','0'),(154,71,'_menu_item_object_id','71'),(155,71,'_menu_item_object','custom'),(156,71,'_menu_item_target',''),(157,71,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(158,71,'_menu_item_xfn',''),(159,71,'_menu_item_url','http://community.test/activities/'),(161,53,'_edit_last','1'),(176,75,'prev_published',''),(177,75,'_edit_lock','1627318640:1'),(178,75,'_edit_last','1'),(179,128,'_edit_lock','1627318696:1'),(180,128,'_edit_last','1'),(181,128,'primary_cta_copy',''),(182,128,'_primary_cta_copy','field_5e14ce734a63a'),(183,128,'primary_cta_url',''),(184,128,'_primary_cta_url','field_5e14ce824a63b'),(185,128,'video',''),(186,128,'_video','field_5df7c93959cfa'),(187,128,'activity_flow_title',''),(188,128,'_activity_flow_title','field_5dfa52cb83c41'),(189,128,'activity_flow_copy',''),(190,128,'_activity_flow_copy','field_5df7c9f3814ab'),(191,128,'additional_information_title_left',''),(192,128,'_additional_information_title_left','field_5df7cba8a06ff'),(193,128,'additional_information_copy_left',''),(194,128,'_additional_information_copy_left','field_5df7cbbea0700'),(195,128,'time_commitment',''),(196,128,'_time_commitment','field_5dfcec847d720'),(197,128,'additional_information_title_right',''),(198,128,'_additional_information_title_right','field_5e14aba5422d9'),(199,128,'additional_information_copy_right',''),(200,128,'_additional_information_copy_right','field_5e14abb5422da'),(201,128,'card_description',''),(202,128,'_card_description','field_5e21f71919f98'),(204,12,'_edit_last','1'),(205,12,'_edit_lock','1627319691:1'),(206,132,'_edit_lock','1627492027:1'),(207,132,'_edit_last','1'),(208,132,'primary_cta_copy','Test'),(209,132,'_primary_cta_copy','field_5e14ce734a63a'),(210,132,'primary_cta_url','http://google.com'),(211,132,'_primary_cta_url','field_5e14ce824a63b'),(212,132,'video',''),(213,132,'_video','field_5df7c93959cfa'),(214,132,'activity_flow_title','Test'),(215,132,'_activity_flow_title','field_5dfa52cb83c41'),(216,132,'activity_flow_copy','Make a difference by sharing your voice and reviewing data clips. You can easily do that on the <a href=\"https://voice.mozilla.org/\"><b>common voice website</b></a>.\r\n\r\nA quality dataset benefits from a diversity of accents and recording qualities, which is why we need contributors from multiple locations!\r\n<h3><b>How to Donate your voice </b></h3>\r\n<ol>\r\n 	<li>Visit the <a href=\"https://voice.mozilla.org/\"><b>common voice website homepage</b></a> and create an account.</li>\r\n 	<li>Click on \"Speak.\"</li>\r\n</ol>\r\n<img class=\"alignnone wp-image-389 size-medium\" src=\"https://community.mozilla.org/wp-content/uploads/2020/02/commonvoice-speak-300x129.png\" alt=\"speak\" width=\"300\" height=\"129\" />\r\n<ol>\r\n 	<li>Click on the microphone and read the sentence out loud.</li>\r\n 	<li>Click the red stop icon when you’re finished.</li>\r\n 	<li>Keep recording until you’ve reached at least five sentences and then click submit.</li>\r\n</ol>\r\n&nbsp;\r\n<h3><b>How to review voice clips </b></h3>\r\n<ol>\r\n 	<li>Go to the <a href=\"https://voice.mozilla.org/\"><b>common voice website homepage</b></a> and click on “Listen.”</li>\r\n</ol>\r\n<img class=\"alignnone wp-image-390 size-medium\" src=\"https://community.mozilla.org/wp-content/uploads/2020/02/commonvoice-listen-300x126.png\" alt=\"listen\" width=\"300\" height=\"126\" />\r\n<ol>\r\n 	<li>Listen to the voice (try not to read the screen).</li>\r\n 	<li>Now read the sentence and compare it with what you heard.</li>\r\n 	<li>If the voice clip matches the sentence, click “yes.” If the voice clip doesn’t match the sentence, click “no.” (Note: different accents are fine, and encouraged!)</li>\r\n 	<li>Repeat.</li>\r\n</ol>'),(217,132,'_activity_flow_copy','field_5df7c9f3814ab'),(218,132,'additional_information_title_left',''),(219,132,'_additional_information_title_left','field_5df7cba8a06ff'),(220,132,'additional_information_copy_left','Make a difference by sharing your voice and reviewing data clips. You can easily do that on the <a href=\"https://voice.mozilla.org/\"><b>common voice website</b></a>.\r\n\r\nA quality dataset benefits from a diversity of accents and recording qualities, which is why we need contributors from multiple locations!\r\n<h3><b>How to Donate your voice </b></h3>\r\n<ol>\r\n 	<li>Visit the <a href=\"https://voice.mozilla.org/\"><b>common voice website homepage</b></a> and create an account.</li>\r\n 	<li>Click on \"Speak.\"</li>\r\n</ol>\r\n<img class=\"alignnone wp-image-389 size-medium\" src=\"https://community.mozilla.org/wp-content/uploads/2020/02/commonvoice-speak-300x129.png\" alt=\"speak\" width=\"300\" height=\"129\" />\r\n<ol>\r\n 	<li>Click on the microphone and read the sentence out loud.</li>\r\n 	<li>Click the red stop icon when you’re finished.</li>\r\n 	<li>Keep recording until you’ve reached at least five sentences and then click submit.</li>\r\n</ol>\r\n&nbsp;\r\n<h3><b>How to review voice clips </b></h3>\r\n<ol>\r\n 	<li>Go to the <a href=\"https://voice.mozilla.org/\"><b>common voice website homepage</b></a> and click on “Listen.”</li>\r\n</ol>\r\n<img class=\"alignnone wp-image-390 size-medium\" src=\"https://community.mozilla.org/wp-content/uploads/2020/02/commonvoice-listen-300x126.png\" alt=\"listen\" width=\"300\" height=\"126\" />\r\n<ol>\r\n 	<li>Listen to the voice (try not to read the screen).</li>\r\n 	<li>Now read the sentence and compare it with what you heard.</li>\r\n 	<li>If the voice clip matches the sentence, click “yes.” If the voice clip doesn’t match the sentence, click “no.” (Note: different accents are fine, and encouraged!)</li>\r\n 	<li>Repeat.</li>\r\n</ol>'),(221,132,'_additional_information_copy_left','field_5df7cbbea0700'),(222,132,'time_commitment',''),(223,132,'_time_commitment','field_5dfcec847d720'),(224,132,'additional_information_title_right',''),(225,132,'_additional_information_title_right','field_5e14aba5422d9'),(226,132,'additional_information_copy_right','Make a difference by sharing your voice and reviewing data clips. You can easily do that on the <a href=\"https://voice.mozilla.org/\"><b>common voice website</b></a>.\r\n\r\nA quality dataset benefits from a diversity of accents and recording qualities, which is why we need contributors from multiple locations!\r\n<h3><b>How to Donate your voice </b></h3>\r\n<ol>\r\n 	<li>Visit the <a href=\"https://voice.mozilla.org/\"><b>common voice website homepage</b></a> and create an account.</li>\r\n 	<li>Click on \"Speak.\"</li>\r\n</ol>\r\n<img class=\"alignnone wp-image-389 size-medium\" src=\"https://community.mozilla.org/wp-content/uploads/2020/02/commonvoice-speak-300x129.png\" alt=\"speak\" width=\"300\" height=\"129\" />\r\n<ol>\r\n 	<li>Click on the microphone and read the sentence out loud.</li>\r\n 	<li>Click the red stop icon when you’re finished.</li>\r\n 	<li>Keep recording until you’ve reached at least five sentences and then click submit.</li>\r\n</ol>\r\n&nbsp;\r\n<h3><b>How to review voice clips </b></h3>\r\n<ol>\r\n 	<li>Go to the <a href=\"https://voice.mozilla.org/\"><b>common voice website homepage</b></a> and click on “Listen.”</li>\r\n</ol>\r\n<img class=\"alignnone wp-image-390 size-medium\" src=\"https://community.mozilla.org/wp-content/uploads/2020/02/commonvoice-listen-300x126.png\" alt=\"listen\" width=\"300\" height=\"126\" />\r\n<ol>\r\n 	<li>Listen to the voice (try not to read the screen).</li>\r\n 	<li>Now read the sentence and compare it with what you heard.</li>\r\n 	<li>If the voice clip matches the sentence, click “yes.” If the voice clip doesn’t match the sentence, click “no.” (Note: different accents are fine, and encouraged!)</li>\r\n 	<li>Repeat.</li>\r\n</ol>'),(227,132,'_additional_information_copy_right','field_5e14abb5422da'),(228,132,'card_description',''),(229,132,'_card_description','field_5e21f71919f98'),(230,133,'event-meta','O:8:\"stdClass\":6:{s:9:\"image_url\";s:0:\"\";s:13:\"location_type\";s:6:\"online\";s:12:\"external_url\";s:0:\"\";s:8:\"language\";s:0:\"\";s:4:\"goal\";s:0:\"\";s:19:\"projected_attendees\";s:1:\"0\";}'),(231,134,'location-type','online'),(232,134,'_location_address','Online'),(233,134,'_location_town','Online Event'),(234,134,'_location_country','OE'),(235,134,'_location_id','1'),(236,133,'_event_id','1'),(237,133,'_event_timezone','Asia/Pyongyang'),(238,133,'_event_start_time','23:00:00'),(239,133,'_event_end_time','12:45:00'),(240,133,'_event_start','2022-07-16 14:00:00'),(241,133,'_event_end','2022-07-29 03:45:00'),(242,133,'_event_start_date','2022-07-16'),(243,133,'_event_end_date','2022-07-29'),(244,133,'_event_rsvp','1'),(245,133,'_event_rsvp_date','2022-07-15'),(246,133,'_event_rsvp_time','00:00:00'),(247,133,'_event_rsvp_spaces','0'),(248,133,'_event_spaces','0'),(249,133,'_location_id','1'),(250,133,'_event_location_type',NULL),(251,133,'_group_id','1'),(252,133,'_event_start_local','2022-07-16 23:00:00'),(253,133,'_event_end_local','2022-07-29 12:45:00'),(254,133,'_edit_lock','1627493801:1'),(255,135,'_edit_last','1'),(256,135,'event-meta','O:8:\"stdClass\":0:{}'),(257,135,'_edit_lock','1627553960:1'),(258,135,'_event_id','2'),(259,135,'_event_timezone','UTC'),(260,135,'_event_start_time','00:00:00'),(261,135,'_event_end_time','00:00:00'),(262,135,'_event_start','2022-07-15 00:00:00'),(263,135,'_event_end','2022-07-23 00:00:00'),(264,135,'_event_start_date','2022-07-15'),(265,135,'_event_end_date','2022-07-23'),(266,135,'_event_location_type','url'),(267,135,'_event_start_local','2022-07-15 00:00:00'),(268,135,'_event_end_local','2022-07-23 00:00:00'),(269,135,'_event_location_url','http://community.test'),(270,135,'_event_location_url_text','test'),(271,136,'_edit_lock','1635255184:1'),(272,138,'_edit_last','1'),(273,138,'_edit_lock','1635255313:1');
/*!40000 ALTER TABLE `wp_postmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_posts`
--

DROP TABLE IF EXISTS `wp_posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=143 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_posts`
--

LOCK TABLES `wp_posts` WRITE;
/*!40000 ALTER TABLE `wp_posts` DISABLE KEYS */;
INSERT INTO `wp_posts` VALUES (1,1,'2021-07-21 14:15:24','2021-07-21 14:15:24','<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->','Hello world!','','publish','open','open','','hello-world','','','2021-07-21 14:15:24','2021-07-21 14:15:24','',0,'http://community.test/?p=1',0,'post','',1),(2,1,'2021-07-21 14:15:24','2021-07-21 14:15:24','<!-- wp:paragraph -->\n<p>Community Portal</p>\n<!-- /wp:paragraph -->','Community Portal','','publish','closed','open','','sample-page','','','2021-07-26 16:38:53','2021-07-26 16:38:53','',0,'http://community.test/?page_id=2',0,'page','',0),(3,1,'2021-07-21 14:15:24','2021-07-21 14:15:24','<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: http://community.test.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Comments</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Media</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Embedded content from other websites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph -->','Privacy Policy','','draft','closed','open','','privacy-policy','','','2021-07-21 14:15:24','2021-07-21 14:15:24','',0,'http://community.test/?page_id=3',0,'page','',0),(10,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','','Activity','','publish','closed','closed','','activity','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?page_id=10',0,'page','',0),(12,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','','People','','publish','closed','closed','','people','','','2021-07-26 17:14:51','2021-07-26 17:14:51','',0,'http://community.test/?page_id=12',0,'page','',0),(14,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Welcome to {{site.name}}!\n\nVisit your <a href=\"{{{profile.url}}}\">profile</a>, where you can tell us more about yourself, change your preferences, or make new connections, to get started.\n\nForgot your password? Don\'t worry, you can reset it with your email address from <a href=\"{{{lostpassword.url}}}\">this page</a> of our site','[{{{site.name}}}] Welcome!','Welcome to {{site.name}}!\n\nVisit your profile, where you can tell us more about yourself, change your preferences, or make new connections, to get started: {{{profile.url}}}\n\nForgot your password? Don\'t worry, you can reset it with your email address from this page of our site: {{{lostpassword.url}}}','publish','closed','closed','','site-name-welcome','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=14',0,'bp-email','',0),(15,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Welcome to {{site.name}}!\n\nVisit your <a href=\"{{{profile.url}}}\">profile</a>, where you can tell us more about yourself, change your preferences, or make new connections, to get started.\n\nForgot your password? Don\'t worry, you can reset it with your email address from <a href=\"{{{lostpassword.url}}}\">this page</a> of our site','[{{{site.name}}}] Welcome!','Welcome to {{site.name}}!\n\nVisit your profile, where you can tell us more about yourself, change your preferences, or make new connections, to get started: {{{profile.url}}}\n\nForgot your password? Don\'t worry, you can reset it with your email address from this page of our site: {{{lostpassword.url}}}','publish','closed','closed','','site-name-welcome-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=15',0,'bp-email','',0),(16,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{poster.name}} replied to one of your updates:\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{thread.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] {{poster.name}} replied to one of your updates','{{poster.name}} replied to one of your updates:\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{thread.url}}}','publish','closed','closed','','site-name-poster-name-replied-to-one-of-your-updates','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=16',0,'bp-email','',0),(17,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{poster.name}} replied to one of your updates:\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{thread.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] {{poster.name}} replied to one of your updates','{{poster.name}} replied to one of your updates:\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{thread.url}}}','publish','closed','closed','','site-name-poster-name-replied-to-one-of-your-updates','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=17',0,'bp-email','',0),(18,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{poster.name}} replied to one of your comments:\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{thread.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] {{poster.name}} replied to one of your comments','{{poster.name}} replied to one of your comments:\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{thread.url}}}','publish','closed','closed','','site-name-poster-name-replied-to-one-of-your-comments','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=18',0,'bp-email','',0),(19,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{poster.name}} replied to one of your comments:\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{thread.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] {{poster.name}} replied to one of your comments','{{poster.name}} replied to one of your comments:\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{thread.url}}}','publish','closed','closed','','site-name-poster-name-replied-to-one-of-your-comments-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=19',0,'bp-email','',0),(20,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{poster.name}} mentioned you in a status update:\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{mentioned.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] {{poster.name}} mentioned you in a status update','{{poster.name}} mentioned you in a status update:\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{mentioned.url}}}','publish','closed','closed','','site-name-poster-name-mentioned-you-in-a-status-update','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=20',0,'bp-email','',0),(21,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{poster.name}} mentioned you in a status update:\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{mentioned.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] {{poster.name}} mentioned you in a status update','{{poster.name}} mentioned you in a status update:\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{mentioned.url}}}','publish','closed','closed','','site-name-poster-name-mentioned-you-in-a-status-update-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=21',0,'bp-email','',0),(22,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{poster.name}} mentioned you in the group \"{{group.name}}\":\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{mentioned.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] {{poster.name}} mentioned you in an update','{{poster.name}} mentioned you in the group \"{{group.name}}\":\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{mentioned.url}}}','publish','closed','closed','','site-name-poster-name-mentioned-you-in-an-update','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=22',0,'bp-email','',0),(23,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{poster.name}} mentioned you in the group \"{{group.name}}\":\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{mentioned.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] {{poster.name}} mentioned you in an update','{{poster.name}} mentioned you in the group \"{{group.name}}\":\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{mentioned.url}}}','publish','closed','closed','','site-name-poster-name-mentioned-you-in-an-update-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=23',0,'bp-email','',0),(24,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Thanks for registering!\n\nTo complete the activation of your account, go to the following link and click on the <strong>Activate</strong> button:\n<a href=\"{{{activate.url}}}\">{{{activate.url}}}</a>\n\nIf the \'Activation Key\' field is empty, copy and paste the following into the field - {{key}}','[{{{site.name}}}] Activate your account','Thanks for registering!\n\nTo complete the activation of your account, go to the following link and click on the \'Activate\' button: {{{activate.url}}}\n\nIf the \'Activation Key\' field is empty, copy and paste the following into the field - {{key}}','publish','closed','closed','','site-name-activate-your-account','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=24',0,'bp-email','',0),(25,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Thanks for registering!\n\nTo complete the activation of your account, go to the following link and click on the <strong>Activate</strong> button:\n<a href=\"{{{activate.url}}}\">{{{activate.url}}}</a>\n\nIf the \'Activation Key\' field is empty, copy and paste the following into the field - {{key}}','[{{{site.name}}}] Activate your account','Thanks for registering!\n\nTo complete the activation of your account, go to the following link and click on the \'Activate\' button: {{{activate.url}}}\n\nIf the \'Activation Key\' field is empty, copy and paste the following into the field - {{key}}','publish','closed','closed','','site-name-activate-your-account-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=25',0,'bp-email','',0),(26,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{initiator.url}}}\">{{initiator.name}}</a> wants to add you as a friend.\n\nTo accept this request and manage all of your pending requests, visit: <a href=\"{{{friend-requests.url}}}\">{{{friend-requests.url}}}</a>','[{{{site.name}}}] New friendship request from {{initiator.name}}','{{initiator.name}} wants to add you as a friend.\n\nTo accept this request and manage all of your pending requests, visit: {{{friend-requests.url}}}\n\nTo view {{initiator.name}}\'s profile, visit: {{{initiator.url}}}','publish','closed','closed','','site-name-new-friendship-request-from-initiator-name','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=26',0,'bp-email','',0),(27,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{initiator.url}}}\">{{initiator.name}}</a> wants to add you as a friend.\n\nTo accept this request and manage all of your pending requests, visit: <a href=\"{{{friend-requests.url}}}\">{{{friend-requests.url}}}</a>','[{{{site.name}}}] New friendship request from {{initiator.name}}','{{initiator.name}} wants to add you as a friend.\n\nTo accept this request and manage all of your pending requests, visit: {{{friend-requests.url}}}\n\nTo view {{initiator.name}}\'s profile, visit: {{{initiator.url}}}','publish','closed','closed','','site-name-new-friendship-request-from-initiator-name-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=27',0,'bp-email','',0),(28,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{friendship.url}}}\">{{friend.name}}</a> accepted your friend request.','[{{{site.name}}}] {{friend.name}} accepted your friendship request','{{friend.name}} accepted your friend request.\n\nTo learn more about them, visit their profile: {{{friendship.url}}}','publish','closed','closed','','site-name-friend-name-accepted-your-friendship-request','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=28',0,'bp-email','',0),(29,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{friendship.url}}}\">{{friend.name}}</a> accepted your friend request.','[{{{site.name}}}] {{friend.name}} accepted your friendship request','{{friend.name}} accepted your friend request.\n\nTo learn more about them, visit their profile: {{{friendship.url}}}','publish','closed','closed','','site-name-friend-name-accepted-your-friendship-request-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=29',0,'bp-email','',0),(30,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Group details for the group &quot;<a href=\"{{{group.url}}}\">{{group.name}}</a>&quot; were updated:\n<blockquote>{{changed_text}}</blockquote>','[{{{site.name}}}] Group details updated','Group details for the group \"{{group.name}}\" were updated:\n\n{{changed_text}}\n\nTo view the group, visit: {{{group.url}}}','publish','closed','closed','','site-name-group-details-updated','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=30',0,'bp-email','',0),(31,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Group details for the group &quot;<a href=\"{{{group.url}}}\">{{group.name}}</a>&quot; were updated:\n<blockquote>{{changed_text}}</blockquote>','[{{{site.name}}}] Group details updated','Group details for the group \"{{group.name}}\" were updated:\n\n{{changed_text}}\n\nTo view the group, visit: {{{group.url}}}','publish','closed','closed','','site-name-group-details-updated','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=31',0,'bp-email','',0),(32,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{inviter.url}}}\">{{inviter.name}}</a> has invited you to join the group: &quot;{{group.name}}&quot;.\n\n{{invite.message}}\n\n<a href=\"{{{invites.url}}}\">Go here to accept your invitation</a> or <a href=\"{{{group.url}}}\">visit the group</a> to learn more.','[{{{site.name}}}] You have an invitation to the group: \"{{group.name}}\"','{{inviter.name}} has invited you to join the group: \"{{group.name}}\".\n\n{{invite.message}}\n\nTo accept your invitation, visit: {{{invites.url}}}\n\nTo learn more about the group, visit: {{{group.url}}}.\nTo view {{inviter.name}}\'s profile, visit: {{{inviter.url}}}','publish','closed','closed','','site-name-you-have-an-invitation-to-the-group-group-name','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=32',0,'bp-email','',0),(33,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{inviter.url}}}\">{{inviter.name}}</a> has invited you to join the group: &quot;{{group.name}}&quot;.\n\n{{invite.message}}\n\n<a href=\"{{{invites.url}}}\">Go here to accept your invitation</a> or <a href=\"{{{group.url}}}\">visit the group</a> to learn more.','[{{{site.name}}}] You have an invitation to the group: \"{{group.name}}\"','{{inviter.name}} has invited you to join the group: \"{{group.name}}\".\n\n{{invite.message}}\n\nTo accept your invitation, visit: {{{invites.url}}}\n\nTo learn more about the group, visit: {{{group.url}}}.\nTo view {{inviter.name}}\'s profile, visit: {{{inviter.url}}}','publish','closed','closed','','site-name-you-have-an-invitation-to-the-group-group-name-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=33',0,'bp-email','',0),(34,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','You have been promoted to <b>{{promoted_to}}</b> in the group &quot;<a href=\"{{{group.url}}}\">{{group.name}}</a>&quot;.','[{{{site.name}}}] You have been promoted in the group: \"{{group.name}}\"','You have been promoted to {{promoted_to}} in the group: \"{{group.name}}\".\n\nTo visit the group, go to: {{{group.url}}}','publish','closed','closed','','site-name-you-have-been-promoted-in-the-group-group-name','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=34',0,'bp-email','',0),(35,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','You have been promoted to <b>{{promoted_to}}</b> in the group &quot;<a href=\"{{{group.url}}}\">{{group.name}}</a>&quot;.','[{{{site.name}}}] You have been promoted in the group: \"{{group.name}}\"','You have been promoted to {{promoted_to}} in the group: \"{{group.name}}\".\n\nTo visit the group, go to: {{{group.url}}}','publish','closed','closed','','site-name-you-have-been-promoted-in-the-group-group-name-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=35',0,'bp-email','',0),(36,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{profile.url}}}\">{{requesting-user.name}}</a> wants to join the group &quot;{{group.name}}&quot;.\n {{request.message}}\n As you are an administrator of this group, you must either accept or reject the membership request.\n\n<a href=\"{{{group-requests.url}}}\">Go here to manage this</a> and all other pending requests.','[{{{site.name}}}] Membership request for group: {{group.name}}','{{requesting-user.name}} wants to join the group \"{{group.name}}\". As you are the administrator of this group, you must either accept or reject the membership request.\n\nTo manage this and all other pending requests, visit: {{{group-requests.url}}}\n\nTo view {{requesting-user.name}}\'s profile, visit: {{{profile.url}}}','publish','closed','closed','','site-name-membership-request-for-group-group-name','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=36',0,'bp-email','',0),(37,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{profile.url}}}\">{{requesting-user.name}}</a> wants to join the group &quot;{{group.name}}&quot;.\n {{request.message}}\n As you are an administrator of this group, you must either accept or reject the membership request.\n\n<a href=\"{{{group-requests.url}}}\">Go here to manage this</a> and all other pending requests.','[{{{site.name}}}] Membership request for group: {{group.name}}','{{requesting-user.name}} wants to join the group \"{{group.name}}\". As you are the administrator of this group, you must either accept or reject the membership request.\n\nTo manage this and all other pending requests, visit: {{{group-requests.url}}}\n\nTo view {{requesting-user.name}}\'s profile, visit: {{{profile.url}}}','publish','closed','closed','','site-name-membership-request-for-group-group-name','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=37',0,'bp-email','',0),(38,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{sender.name}} sent you a new message: &quot;{{usersubject}}&quot;\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{message.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] New message from {{sender.name}}','{{sender.name}} sent you a new message: \"{{usersubject}}\"\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{message.url}}}','publish','closed','closed','','site-name-new-message-from-sender-name','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=38',0,'bp-email','',0),(39,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','{{sender.name}} sent you a new message: &quot;{{usersubject}}&quot;\n\n<blockquote>&quot;{{usermessage}}&quot;</blockquote>\n\n<a href=\"{{{message.url}}}\">Go to the discussion</a> to reply or catch up on the conversation.','[{{{site.name}}}] New message from {{sender.name}}','{{sender.name}} sent you a new message: \"{{usersubject}}\"\n\n\"{{usermessage}}\"\n\nGo to the discussion to reply or catch up on the conversation: {{{message.url}}}','publish','closed','closed','','site-name-new-message-from-sender-name','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=39',0,'bp-email','',0),(40,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','You recently changed the email address associated with your account on {{site.name}} to {{user.email}}. If this is correct, <a href=\"{{{verify.url}}}\">go here to confirm the change</a>.\n\nOtherwise, you can safely ignore and delete this email if you have changed your mind, or if you think you have received this email in error.','[{{{site.name}}}] Verify your new email address','You recently changed the email address associated with your account on {{site.name}} to {{user.email}}. If this is correct, go to the following link to confirm the change: {{{verify.url}}}\n\nOtherwise, you can safely ignore and delete this email if you have changed your mind, or if you think you have received this email in error.','publish','closed','closed','','site-name-verify-your-new-email-address','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=40',0,'bp-email','',0),(41,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','You recently changed the email address associated with your account on {{site.name}} to {{user.email}}. If this is correct, <a href=\"{{{verify.url}}}\">go here to confirm the change</a>.\n\nOtherwise, you can safely ignore and delete this email if you have changed your mind, or if you think you have received this email in error.','[{{{site.name}}}] Verify your new email address','You recently changed the email address associated with your account on {{site.name}} to {{user.email}}. If this is correct, go to the following link to confirm the change: {{{verify.url}}}\n\nOtherwise, you can safely ignore and delete this email if you have changed your mind, or if you think you have received this email in error.','publish','closed','closed','','site-name-verify-your-new-email-address-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=41',0,'bp-email','',0),(42,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Your membership request for the group &quot;<a href=\"{{{group.url}}}\">{{group.name}}</a>&quot; has been accepted.','[{{{site.name}}}] Membership request for group \"{{group.name}}\" accepted','Your membership request for the group \"{{group.name}}\" has been accepted.\n\nTo view the group, visit: {{{group.url}}}','publish','closed','closed','','site-name-membership-request-for-group-group-name-accepted','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=42',0,'bp-email','',0),(43,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Your membership request for the group &quot;<a href=\"{{{group.url}}}\">{{group.name}}</a>&quot; has been accepted.','[{{{site.name}}}] Membership request for group \"{{group.name}}\" accepted','Your membership request for the group \"{{group.name}}\" has been accepted.\n\nTo view the group, visit: {{{group.url}}}','publish','closed','closed','','site-name-membership-request-for-group-group-name-accepted','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=43',0,'bp-email','',0),(44,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Your membership request for the group &quot;<a href=\"{{{group.url}}}\">{{group.name}}</a>&quot; has been rejected.','[{{{site.name}}}] Membership request for group \"{{group.name}}\" rejected','Your membership request for the group \"{{group.name}}\" has been rejected.\n\nTo request membership again, visit: {{{group.url}}}','publish','closed','closed','','site-name-membership-request-for-group-group-name-rejected','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=44',0,'bp-email','',0),(45,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','Your membership request for the group &quot;<a href=\"{{{group.url}}}\">{{group.name}}</a>&quot; has been rejected.','[{{{site.name}}}] Membership request for group \"{{group.name}}\" rejected','Your membership request for the group \"{{group.name}}\" has been rejected.\n\nTo request membership again, visit: {{{group.url}}}','publish','closed','closed','','site-name-membership-request-for-group-group-name-rejected-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=45',0,'bp-email','',0),(46,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{inviter.url}}}\">{{inviter.name}}</a> has invited you to join the site: &quot;{{site.name}}&quot;.\n\n{{usermessage}}\n\n<a href=\"{{{invite.accept_url}}}\">Accept your invitation</a> or <a href=\"{{{site.url}}}\">visit the site</a> to learn more.','{{inviter.name}} has invited you to join {{site.name}}','{{inviter.name}} has invited you to join the site \"{{site.name}}\".\n\n{{usermessage}}\n\nTo accept your invitation, visit: {{{invite.accept_url}}}\n\nTo learn more about the site, visit: {{{site.url}}}.\nTo view {{inviter.name}}\'s profile, visit: {{{inviter.url}}}','publish','closed','closed','','inviter-name-has-invited-you-to-join-site-name','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=46',0,'bp-email','',0),(47,1,'2021-07-26 16:14:48','2021-07-26 16:14:48','<a href=\"{{{inviter.url}}}\">{{inviter.name}}</a> has invited you to join the site: &quot;{{site.name}}&quot;.\n\n{{usermessage}}\n\n<a href=\"{{{invite.accept_url}}}\">Accept your invitation</a> or <a href=\"{{{site.url}}}\">visit the site</a> to learn more.','{{inviter.name}} has invited you to join {{site.name}}','{{inviter.name}} has invited you to join the site \"{{site.name}}\".\n\n{{usermessage}}\n\nTo accept your invitation, visit: {{{invite.accept_url}}}\n\nTo learn more about the site, visit: {{{site.url}}}.\nTo view {{inviter.name}}\'s profile, visit: {{{inviter.url}}}','publish','closed','closed','','inviter-name-has-invited-you-to-join-site-name-2','','','2021-07-26 16:14:48','2021-07-26 16:14:48','',0,'http://community.test/?post_type=bp-email&p=47',0,'bp-email','',0),(48,1,'2021-07-26 16:14:51','2021-07-26 16:14:51','CONTENTS','Events','CONTENTS','publish','closed','open','','events','','','2021-07-26 16:14:51','2021-07-26 16:14:51','',0,'http://community.test/?page_id=48',0,'page','',0),(49,1,'2021-07-26 16:14:51','2021-07-26 16:14:51','CONTENTS','Locations','','publish','closed','open','','locations','','','2021-07-26 16:14:51','2021-07-26 16:14:51','',48,'http://community.test/?page_id=49',0,'page','',0),(50,1,'2021-07-26 16:14:51','2021-07-26 16:14:51','CONTENTS','Categories','','publish','closed','open','','categories','','','2021-07-26 16:14:51','2021-07-26 16:14:51','',48,'http://community.test/?page_id=50',0,'page','',0),(51,1,'2021-07-26 16:14:51','2021-07-26 16:14:51','CONTENTS','Tags','','publish','closed','open','','tags','','','2021-07-26 16:14:51','2021-07-26 16:14:51','',48,'http://community.test/?page_id=51',0,'page','',0),(52,1,'2021-07-26 16:14:51','2021-07-26 16:14:51','CONTENTS','My Bookings','','draft','closed','open','','my-bookings','','','2021-07-26 17:15:19','2021-07-26 17:15:19','',48,'http://community.test/?page_id=52',0,'page','',0),(53,1,'2021-07-26 16:38:09','2021-07-26 16:38:09','','Edit','','publish','closed','closed','','edit-event','','','2021-07-26 16:55:56','2021-07-26 16:55:56','',48,'http://community.test/?page_id=53',0,'page','',0),(54,1,'2021-07-26 16:38:09','2021-07-26 16:38:09','','Edit','','inherit','closed','closed','','53-revision-v1','','','2021-07-26 16:38:09','2021-07-26 16:38:09','',53,'http://community.test/?p=54',0,'revision','',0),(55,1,'2021-07-26 16:38:53','2021-07-26 16:38:53','<!-- wp:paragraph -->\n<p>Community Portal</p>\n<!-- /wp:paragraph -->','Community Portal','','inherit','closed','closed','','2-revision-v1','','','2021-07-26 16:38:53','2021-07-26 16:38:53','',2,'http://community.test/?p=55',0,'revision','',0),(60,1,'2021-07-26 16:43:11','2021-07-26 16:42:46',' ','','','publish','closed','closed','','60','','','2021-07-26 16:43:11','2021-07-26 16:43:11','',0,'http://community.test/?p=60',3,'nav_menu_item','',0),(67,1,'2021-07-26 16:43:11','2021-07-26 16:42:46','','Campaigns','','publish','closed','closed','','campaigns','','','2021-07-26 16:43:11','2021-07-26 16:43:11','',0,'http://community.test/?p=67',1,'nav_menu_item','',0),(69,1,'2021-07-26 16:43:11','2021-07-26 16:42:46','','Groups','','publish','closed','closed','','groups','','','2021-07-26 16:43:11','2021-07-26 16:43:11','',0,'http://community.test/?p=69',4,'nav_menu_item','',0),(70,1,'2021-07-26 16:43:11','2021-07-26 16:42:46','','People','','publish','closed','closed','','people','','','2021-07-26 16:43:11','2021-07-26 16:43:11','',0,'http://community.test/?p=70',5,'nav_menu_item','',0),(71,1,'2021-07-26 16:43:11','2021-07-26 16:43:11','','Activities','','publish','closed','closed','','activities','','','2021-07-26 16:43:11','2021-07-26 16:43:11','',0,'http://community.test/?p=71',2,'nav_menu_item','',0),(72,1,'2021-07-26 16:50:40','2021-07-26 16:50:40','CONTENTS','My Bookings','','inherit','closed','closed','','52-revision-v1','','','2021-07-26 16:50:40','2021-07-26 16:50:40','',52,'http://community.test/?p=72',0,'revision','',0),(75,1,'2021-07-26 16:57:20','2021-07-26 16:57:20','','lorem ipsum','','publish','closed','closed','','lorem-ipsum','','','2021-07-26 16:57:20','2021-07-26 16:57:20','',0,'http://community.test/?post_type=campaign&#038;p=75',0,'campaign','',0),(77,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"activity\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}','Activity Fields','activity-fields','publish','closed','closed','','group_5df7c91ee08c9','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',0,'http://community.test/?p=77',0,'acf-field-group','',0),(78,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Primary CTA Copy','primary_cta_copy','publish','closed','closed','','field_5e14ce734a63a','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=78',0,'acf-field','',0),(79,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}','Primary CTA URL','primary_cta_url','publish','closed','closed','','field_5e14ce824a63b','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=79',1,'acf-field','',0),(80,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}','Video','video','publish','closed','closed','','field_5df7c93959cfa','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=80',2,'acf-field','',0),(81,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Activity Flow Title','activity_flow_title','publish','closed','closed','','field_5dfa52cb83c41','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=81',3,'acf-field','',0),(82,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:1;s:5:\"delay\";i:0;}','Activity Flow Copy','activity_flow_copy','publish','closed','closed','','field_5df7c9f3814ab','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=82',4,'acf-field','',0),(83,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:11:{s:4:\"type\";s:8:\"repeater\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"collapsed\";s:19:\"field_5df7c99c651ae\";s:3:\"min\";i:0;s:3:\"max\";i:0;s:6:\"layout\";s:5:\"table\";s:12:\"button_label\";s:3:\"Add\";s:10:\"sub_fields\";a:2:{i:0;a:13:{s:3:\"key\";s:19:\"field_5df7c99c651ae\";s:5:\"label\";s:5:\"Title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:13:{s:3:\"key\";s:19:\"field_5df7c9a2651af\";s:5:\"label\";s:4:\"Copy\";s:4:\"name\";s:4:\"copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:1;s:5:\"delay\";i:0;}}}','Activity Flows','flows','publish','closed','closed','','field_5df7c96d651ad','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=83',5,'acf-field','',0),(84,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Additional Information Title Left','additional_information_title_left','publish','closed','closed','','field_5df7cba8a06ff','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=84',6,'acf-field','',0),(85,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:1;s:5:\"delay\";i:0;}','Additional Information Copy Left','additional_information_copy_left','publish','closed','closed','','field_5df7cbbea0700','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=85',7,'acf-field','',0),(86,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Time Commitment','time_commitment','publish','closed','closed','','field_5dfcec847d720','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=86',8,'acf-field','',0),(87,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Additional Information Title Right','additional_information_title_right','publish','closed','closed','','field_5e14aba5422d9','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=87',9,'acf-field','',0),(88,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:1;s:5:\"delay\";i:0;}','Additional Information Copy Right','additional_information_copy_right','publish','closed','closed','','field_5e14abb5422da','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=88',10,'acf-field','',0),(89,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}','Card Description','card_description','publish','closed','closed','','field_5e21f71919f98','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',77,'http://community.test/?post_type=acf-field&p=89',11,'acf-field','',0),(90,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"campaign\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}','Campaign Fields','campaign-fields','publish','closed','closed','','group_5e287ad8bc529','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',0,'http://community.test/?p=90',0,'acf-field-group','',0),(91,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:96:\"Note: This value must be set on the initial publish of the campaign. It cannot be changed after.\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:64:\"Whether or not to create a Mailchimp audience with this campaign\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}','Mailchimp Integration','mailchimp_integration','publish','closed','closed','','field_5e690885116a8','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',90,'http://community.test/?post_type=acf-field&p=91',0,'acf-field','',0),(92,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Hero CTA','hero_cta','publish','closed','closed','','field_5e287aff0852a','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',90,'http://community.test/?post_type=acf-field&p=92',1,'acf-field','',0),(93,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:11:\"Unsubscribe\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Hero CTA Unsub','hero_cta_unsub','publish','closed','closed','','field_5e58149991909','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',90,'http://community.test/?post_type=acf-field&p=93',2,'acf-field','',0),(94,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}','Hero CTA link','hero_cta_link','publish','closed','closed','','field_5e287b0a0852b','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',90,'http://community.test/?post_type=acf-field&p=94',3,'acf-field','',0),(95,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:8:{s:4:\"type\";s:11:\"date_picker\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:14:\"display_format\";s:5:\"m/d/Y\";s:13:\"return_format\";s:6:\"F j, Y\";s:9:\"first_day\";i:1;}','Campaign Start Date','campaign_start_date','publish','closed','closed','','field_5e287b2647128','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',90,'http://community.test/?post_type=acf-field&p=95',4,'acf-field','',0),(96,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:8:{s:4:\"type\";s:11:\"date_picker\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:14:\"display_format\";s:5:\"m/d/Y\";s:13:\"return_format\";s:6:\"F j, Y\";s:9:\"first_day\";i:1;}','Campaign End Date','campaign_end_date','publish','closed','closed','','field_5e287b9047129','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',90,'http://community.test/?post_type=acf-field&p=96',5,'acf-field','',0),(97,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:13:{s:4:\"type\";s:6:\"select\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:2:{s:6:\"Active\";s:6:\"Active\";s:6:\"Closed\";s:6:\"Closed\";}s:13:\"default_value\";s:6:\"Active\";s:10:\"allow_null\";i:0;s:8:\"multiple\";i:0;s:2:\"ui\";i:0;s:13:\"return_format\";s:5:\"value\";s:4:\"ajax\";i:0;s:11:\"placeholder\";s:0:\"\";}','Campaign Status','campaign_status','publish','closed','closed','','field_5e287bac4712a','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',90,'http://community.test/?post_type=acf-field&p=97',6,'acf-field','',0),(98,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:9:{s:4:\"type\";s:16:\"flexible_content\";s:12:\"instructions\";s:20:\"Add Campaign Content\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"layouts\";a:9:{s:20:\"layout_5e28a1140d1df\";a:7:{s:3:\"key\";s:20:\"layout_5e28a1140d1df\";s:4:\"name\";s:14:\"text_1up_block\";s:5:\"label\";s:14:\"Text 1UP Block\";s:7:\"display\";s:5:\"block\";s:10:\"sub_fields\";a:6:{i:0;a:13:{s:3:\"key\";s:19:\"field_5e289fce3bb3f\";s:5:\"label\";s:5:\"Title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:15:{s:3:\"key\";s:19:\"field_5e28a0051f69d\";s:5:\"label\";s:16:\"Background Color\";s:4:\"name\";s:16:\"background_color\";s:4:\"type\";s:5:\"radio\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:2:{s:5:\"white\";s:5:\"White\";s:4:\"grey\";s:4:\"Grey\";}s:10:\"allow_null\";i:0;s:12:\"other_choice\";i:0;s:13:\"default_value\";s:5:\"white\";s:6:\"layout\";s:8:\"vertical\";s:13:\"return_format\";s:5:\"value\";s:17:\"save_other_choice\";i:0;}i:2;a:13:{s:3:\"key\";s:19:\"field_5e28a21561493\";s:5:\"label\";s:4:\"Copy\";s:4:\"name\";s:4:\"copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}i:3;a:13:{s:3:\"key\";s:19:\"field_5e28b0035b814\";s:5:\"label\";s:3:\"CTA\";s:4:\"name\";s:3:\"cta\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:4;a:10:{s:3:\"key\";s:19:\"field_5e28b00d5b815\";s:5:\"label\";s:8:\"CTA Link\";s:4:\"name\";s:8:\"cta_link\";s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}i:5;a:13:{s:3:\"key\";s:19:\"field_5e28c232c5d47\";s:5:\"label\";s:7:\"Keyline\";s:4:\"name\";s:7:\"keyline\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:24:\"Show keyline above block\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}}s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:20:\"layout_5e28a1f961492\";a:7:{s:3:\"key\";s:20:\"layout_5e28a1f961492\";s:4:\"name\";s:14:\"text_2up_block\";s:5:\"label\";s:14:\"Text 2UP Block\";s:7:\"display\";s:5:\"block\";s:10:\"sub_fields\";a:11:{i:0;a:13:{s:3:\"key\";s:19:\"field_5e28a24502768\";s:5:\"label\";s:5:\"Title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:15:{s:3:\"key\";s:19:\"field_5e28a24c02769\";s:5:\"label\";s:16:\"Background Color\";s:4:\"name\";s:16:\"background_color\";s:4:\"type\";s:5:\"radio\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:2:{s:5:\"white\";s:5:\"White\";s:4:\"grey\";s:4:\"Grey\";}s:10:\"allow_null\";i:0;s:12:\"other_choice\";i:0;s:13:\"default_value\";s:5:\"white\";s:6:\"layout\";s:8:\"vertical\";s:13:\"return_format\";s:5:\"value\";s:17:\"save_other_choice\";i:0;}i:2;a:13:{s:3:\"key\";s:19:\"field_5e28a2b7ce11a\";s:5:\"label\";s:14:\"Column 1 Title\";s:4:\"name\";s:14:\"column_1_title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:3;a:13:{s:3:\"key\";s:19:\"field_5e28b7053e53f\";s:5:\"label\";s:13:\"Column 1 Copy\";s:4:\"name\";s:13:\"column_1_copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}i:4;a:13:{s:3:\"key\";s:19:\"field_5e28bd172ba68\";s:5:\"label\";s:12:\"Column 1 CTA\";s:4:\"name\";s:12:\"column_1_cta\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:5;a:10:{s:3:\"key\";s:19:\"field_5e28bd222ba69\";s:5:\"label\";s:17:\"Column 1 CTA Link\";s:4:\"name\";s:17:\"column_1_cta_link\";s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}i:6;a:13:{s:3:\"key\";s:19:\"field_5e28a2e4ce11b\";s:5:\"label\";s:14:\"Column 2 Title\";s:4:\"name\";s:14:\"column_2_title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:7;a:13:{s:3:\"key\";s:19:\"field_5e28b7143e540\";s:5:\"label\";s:13:\"Column 2 Copy\";s:4:\"name\";s:13:\"column_2_copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:1;s:5:\"delay\";i:0;}i:8;a:13:{s:3:\"key\";s:19:\"field_5e28bd2e2ba6a\";s:5:\"label\";s:12:\"Column 2 CTA\";s:4:\"name\";s:12:\"column_2_cta\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:9;a:10:{s:3:\"key\";s:19:\"field_5e28bd332ba6b\";s:5:\"label\";s:17:\"Column 2 CTA Link\";s:4:\"name\";s:17:\"column_2_cta_link\";s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}i:10;a:13:{s:3:\"key\";s:19:\"field_5e28c267c5d49\";s:5:\"label\";s:7:\"Keyline\";s:4:\"name\";s:7:\"keyline\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:24:\"Show keyline above block\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}}s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:20:\"layout_5e28beb01ee9b\";a:7:{s:3:\"key\";s:20:\"layout_5e28beb01ee9b\";s:4:\"name\";s:14:\"text_3up_block\";s:5:\"label\";s:14:\"Text 3UP Block\";s:7:\"display\";s:5:\"block\";s:10:\"sub_fields\";a:15:{i:0;a:13:{s:3:\"key\";s:19:\"field_5e28bf351ee9c\";s:5:\"label\";s:5:\"Title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:15:{s:3:\"key\";s:19:\"field_5e28bf3c1ee9d\";s:5:\"label\";s:16:\"Background Color\";s:4:\"name\";s:16:\"background_color\";s:4:\"type\";s:5:\"radio\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:2:{s:5:\"white\";s:5:\"White\";s:4:\"grey\";s:4:\"Grey\";}s:10:\"allow_null\";i:0;s:12:\"other_choice\";i:0;s:13:\"default_value\";s:0:\"\";s:6:\"layout\";s:8:\"vertical\";s:13:\"return_format\";s:5:\"value\";s:17:\"save_other_choice\";i:0;}i:2;a:13:{s:3:\"key\";s:19:\"field_5e28bf5e1ee9e\";s:5:\"label\";s:14:\"Column 1 Title\";s:4:\"name\";s:14:\"column_1_title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:3;a:13:{s:3:\"key\";s:19:\"field_5e28bf791ee9f\";s:5:\"label\";s:13:\"Column 1 Copy\";s:4:\"name\";s:13:\"column_1_copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}i:4;a:13:{s:3:\"key\";s:19:\"field_5e28bf851eea0\";s:5:\"label\";s:12:\"Column 1 CTA\";s:4:\"name\";s:12:\"column_1_cta\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:5;a:10:{s:3:\"key\";s:19:\"field_5e28bf8d1eea1\";s:5:\"label\";s:17:\"Column 1 CTA Link\";s:4:\"name\";s:17:\"column_1_cta_link\";s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}i:6;a:13:{s:3:\"key\";s:19:\"field_5e28bfa21eea2\";s:5:\"label\";s:14:\"Column 2 Title\";s:4:\"name\";s:14:\"column_2_title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:7;a:13:{s:3:\"key\";s:19:\"field_5e28bfb11eea3\";s:5:\"label\";s:13:\"Column 2 Copy\";s:4:\"name\";s:13:\"column_2_copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}i:8;a:13:{s:3:\"key\";s:19:\"field_5e28bfc01eea4\";s:5:\"label\";s:12:\"Column 2 CTA\";s:4:\"name\";s:12:\"column_2_cta\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:9;a:10:{s:3:\"key\";s:19:\"field_5e28bfc71eea5\";s:5:\"label\";s:17:\"Column 2 CTA Link\";s:4:\"name\";s:17:\"column_2_cta_link\";s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}i:10;a:13:{s:3:\"key\";s:19:\"field_5e28bfd81eea6\";s:5:\"label\";s:14:\"Column 3 Title\";s:4:\"name\";s:14:\"column_3_title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:11;a:13:{s:3:\"key\";s:19:\"field_5e28bfde1eea7\";s:5:\"label\";s:13:\"Column 3 Copy\";s:4:\"name\";s:13:\"column_3_copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}i:12;a:13:{s:3:\"key\";s:19:\"field_5e28bfea1eea8\";s:5:\"label\";s:12:\"Column 3 CTA\";s:4:\"name\";s:12:\"column_3_cta\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:13;a:10:{s:3:\"key\";s:19:\"field_5e28bff21eea9\";s:5:\"label\";s:17:\"Column 3 CTA Link\";s:4:\"name\";s:17:\"column_3_cta_link\";s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}i:14;a:13:{s:3:\"key\";s:19:\"field_5e28c27ac5d4a\";s:5:\"label\";s:7:\"Keyline\";s:4:\"name\";s:7:\"keyline\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:24:\"Show keyline above block\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}}s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:20:\"layout_5e28e4a0ebde3\";a:7:{s:3:\"key\";s:20:\"layout_5e28e4a0ebde3\";s:4:\"name\";s:10:\"text_image\";s:5:\"label\";s:10:\"Text Image\";s:7:\"display\";s:5:\"block\";s:10:\"sub_fields\";a:5:{i:0;a:13:{s:3:\"key\";s:19:\"field_5e28e4b2ebde4\";s:5:\"label\";s:5:\"Title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:15:{s:3:\"key\";s:19:\"field_5e28ecd98c13c\";s:5:\"label\";s:16:\"Background Color\";s:4:\"name\";s:16:\"background_color\";s:4:\"type\";s:5:\"radio\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:2:{s:5:\"white\";s:5:\"White\";s:4:\"grey\";s:4:\"Grey\";}s:10:\"allow_null\";i:0;s:12:\"other_choice\";i:0;s:13:\"default_value\";s:0:\"\";s:6:\"layout\";s:8:\"vertical\";s:13:\"return_format\";s:5:\"value\";s:17:\"save_other_choice\";i:0;}i:2;a:13:{s:3:\"key\";s:19:\"field_5e28e4bfebde5\";s:5:\"label\";s:4:\"Copy\";s:4:\"name\";s:4:\"copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}i:3;a:18:{s:3:\"key\";s:19:\"field_5e28e4cfebde6\";s:5:\"label\";s:5:\"image\";s:4:\"name\";s:5:\"image\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:5:\"array\";s:12:\"preview_size\";s:6:\"medium\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";}i:4;a:13:{s:3:\"key\";s:19:\"field_5e28e4e9ebde7\";s:5:\"label\";s:7:\"keyline\";s:4:\"name\";s:7:\"keyline\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:27:\"Display keyline above block\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}}s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:20:\"layout_5e2905d227ce4\";a:7:{s:3:\"key\";s:20:\"layout_5e2905d227ce4\";s:4:\"name\";s:9:\"text_card\";s:5:\"label\";s:9:\"Text Card\";s:7:\"display\";s:5:\"block\";s:10:\"sub_fields\";a:3:{i:0;a:13:{s:3:\"key\";s:19:\"field_5e2905e427ce5\";s:5:\"label\";s:5:\"title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:13:{s:3:\"key\";s:19:\"field_5e2905ea27ce6\";s:5:\"label\";s:4:\"Copy\";s:4:\"name\";s:4:\"copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}i:2;a:13:{s:3:\"key\";s:19:\"field_5e290b21288b4\";s:5:\"label\";s:7:\"keyline\";s:4:\"name\";s:7:\"keyline\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:27:\"Display keyline above block\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}}s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:20:\"layout_5e290bc7668ed\";a:7:{s:3:\"key\";s:20:\"layout_5e290bc7668ed\";s:4:\"name\";s:12:\"events_block\";s:5:\"label\";s:12:\"Events Block\";s:7:\"display\";s:5:\"block\";s:10:\"sub_fields\";a:3:{i:0;a:13:{s:3:\"key\";s:19:\"field_5e290c6ba3d1e\";s:5:\"label\";s:5:\"Title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:14:{s:3:\"key\";s:19:\"field_5e290bd2668ee\";s:5:\"label\";s:6:\"Events\";s:4:\"name\";s:6:\"events\";s:4:\"type\";s:8:\"repeater\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"collapsed\";s:19:\"field_5e290be8668ef\";s:3:\"min\";i:0;s:3:\"max\";i:4;s:6:\"layout\";s:5:\"table\";s:12:\"button_label\";s:0:\"\";s:10:\"sub_fields\";a:1:{i:0;a:14:{s:3:\"key\";s:19:\"field_5e290be8668ef\";s:5:\"label\";s:5:\"event\";s:4:\"name\";s:5:\"event\";s:4:\"type\";s:11:\"post_object\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"post_type\";a:1:{i:0;s:5:\"event\";}s:8:\"taxonomy\";s:0:\"\";s:10:\"allow_null\";i:0;s:8:\"multiple\";i:0;s:13:\"return_format\";s:6:\"object\";s:2:\"ui\";i:1;}}}i:2;a:13:{s:3:\"key\";s:19:\"field_5e29eb459c8ac\";s:5:\"label\";s:7:\"Keyline\";s:4:\"name\";s:7:\"keyline\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:27:\"Display keyline above block\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}}s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:20:\"layout_5e29f90e27c3b\";a:7:{s:3:\"key\";s:20:\"layout_5e29f90e27c3b\";s:4:\"name\";s:11:\"video_block\";s:5:\"label\";s:11:\"Video Block\";s:7:\"display\";s:5:\"block\";s:10:\"sub_fields\";a:7:{i:0;a:13:{s:3:\"key\";s:19:\"field_5e29f91727c3c\";s:5:\"label\";s:5:\"Title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:16:{s:3:\"key\";s:19:\"field_5e29f9fbb26c5\";s:5:\"label\";s:16:\"Background Color\";s:4:\"name\";s:16:\"background_color\";s:4:\"type\";s:6:\"select\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:2:{s:5:\"white\";s:5:\"White\";s:4:\"grey\";s:4:\"Grey\";}s:13:\"default_value\";a:0:{}s:10:\"allow_null\";i:0;s:8:\"multiple\";i:0;s:2:\"ui\";i:0;s:13:\"return_format\";s:5:\"value\";s:4:\"ajax\";i:0;s:11:\"placeholder\";s:0:\"\";}i:2;a:13:{s:3:\"key\";s:19:\"field_5e29f92127c3d\";s:5:\"label\";s:4:\"Copy\";s:4:\"name\";s:4:\"copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}i:3;a:13:{s:3:\"key\";s:19:\"field_5e29f94127c3e\";s:5:\"label\";s:3:\"CTA\";s:4:\"name\";s:3:\"cta\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:4;a:10:{s:3:\"key\";s:19:\"field_5e29f94527c3f\";s:5:\"label\";s:8:\"CTA Link\";s:4:\"name\";s:8:\"cta_link\";s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}i:5;a:10:{s:3:\"key\";s:19:\"field_5e29f94d27c40\";s:5:\"label\";s:17:\"Youtube Video URL\";s:4:\"name\";s:5:\"video\";s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:11:\"Youtube URL\";}i:6;a:13:{s:3:\"key\";s:19:\"field_5e29f9e4b26c4\";s:5:\"label\";s:7:\"Keyline\";s:4:\"name\";s:7:\"keyline\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:27:\"Display keyline above block\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}}s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:20:\"layout_5e2a012e5e4ce\";a:7:{s:3:\"key\";s:20:\"layout_5e2a012e5e4ce\";s:4:\"name\";s:13:\"imagery_block\";s:5:\"label\";s:13:\"Imagery Block\";s:7:\"display\";s:5:\"block\";s:10:\"sub_fields\";a:5:{i:0;a:13:{s:3:\"key\";s:19:\"field_5e2a01355e4cf\";s:5:\"label\";s:5:\"Title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:16:{s:3:\"key\";s:19:\"field_5e2a01445e4d0\";s:5:\"label\";s:16:\"Background Color\";s:4:\"name\";s:16:\"background_color\";s:4:\"type\";s:6:\"select\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:2:{s:5:\"white\";s:5:\"White\";s:4:\"grey\";s:4:\"Grey\";}s:13:\"default_value\";a:0:{}s:10:\"allow_null\";i:0;s:8:\"multiple\";i:0;s:2:\"ui\";i:0;s:13:\"return_format\";s:5:\"value\";s:4:\"ajax\";i:0;s:11:\"placeholder\";s:0:\"\";}i:2;a:13:{s:3:\"key\";s:19:\"field_5e2a03035e4d1\";s:5:\"label\";s:4:\"Copy\";s:4:\"name\";s:4:\"copy\";s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}i:3;a:14:{s:3:\"key\";s:19:\"field_5e2a03135e4d2\";s:5:\"label\";s:6:\"images\";s:4:\"name\";s:6:\"images\";s:4:\"type\";s:8:\"repeater\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"collapsed\";s:0:\"\";s:3:\"min\";i:2;s:3:\"max\";i:0;s:6:\"layout\";s:5:\"table\";s:12:\"button_label\";s:0:\"\";s:10:\"sub_fields\";a:2:{i:0;a:18:{s:3:\"key\";s:19:\"field_5e2a03235e4d3\";s:5:\"label\";s:5:\"image\";s:4:\"name\";s:5:\"image\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:5:\"array\";s:12:\"preview_size\";s:6:\"medium\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";}i:1;a:13:{s:3:\"key\";s:19:\"field_5e2a033e5e4d4\";s:5:\"label\";s:7:\"Caption\";s:4:\"name\";s:7:\"caption\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}}}i:4;a:13:{s:3:\"key\";s:19:\"field_5e2a034b5e4d5\";s:5:\"label\";s:7:\"Keyline\";s:4:\"name\";s:7:\"keyline\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:27:\"Display keyline above block\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}}s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:20:\"layout_5e2a4ab149859\";a:7:{s:3:\"key\";s:20:\"layout_5e2a4ab149859\";s:4:\"name\";s:15:\"outro_cta_block\";s:5:\"label\";s:15:\"Outro CTA Block\";s:7:\"display\";s:5:\"block\";s:10:\"sub_fields\";a:5:{i:0;a:13:{s:3:\"key\";s:19:\"field_5e2a4acd4985a\";s:5:\"label\";s:5:\"title\";s:4:\"name\";s:5:\"title\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:1;a:13:{s:3:\"key\";s:19:\"field_5e2a4ad24985b\";s:5:\"label\";s:3:\"CTA\";s:4:\"name\";s:3:\"cta\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}i:2;a:10:{s:3:\"key\";s:19:\"field_5e2a4ae24985c\";s:5:\"label\";s:8:\"CTA Link\";s:4:\"name\";s:8:\"cta_link\";s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}i:3;a:16:{s:3:\"key\";s:19:\"field_5e2a4aea4985d\";s:5:\"label\";s:16:\"Background Color\";s:4:\"name\";s:16:\"background_color\";s:4:\"type\";s:6:\"select\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:2:{s:5:\"white\";s:5:\"White\";s:4:\"grey\";s:4:\"Grey\";}s:13:\"default_value\";a:0:{}s:10:\"allow_null\";i:0;s:8:\"multiple\";i:0;s:2:\"ui\";i:0;s:13:\"return_format\";s:5:\"value\";s:4:\"ajax\";i:0;s:11:\"placeholder\";s:0:\"\";}i:4;a:13:{s:3:\"key\";s:19:\"field_5e2a4b0e4985e\";s:5:\"label\";s:7:\"keyline\";s:4:\"name\";s:7:\"keyline\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:27:\"Display keyline above block\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}}s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}}s:12:\"button_label\";s:11:\"Add Content\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}','Campaign Content','campaign_content','publish','closed','closed','','field_5e2892743bb3e','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',90,'http://community.test/?post_type=acf-field&p=98',7,'acf-field','',0),(99,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:7:\"wysiwyg\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:4:\"tabs\";s:3:\"all\";s:7:\"toolbar\";s:4:\"full\";s:12:\"media_upload\";i:0;s:5:\"delay\";i:0;}','Card Description','card_description','publish','closed','closed','','field_5e2f0d4aef2e3','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',90,'http://community.test/?post_type=acf-field&p=99',8,'acf-field','',0),(100,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:4:\"page\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:3:\"607\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}','Campaign Listing Page Fields','campaign-listing-page-fields','publish','closed','closed','','group_5e2ef7ca907ea','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',0,'http://community.test/?p=100',0,'acf-field-group','',0),(101,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:11:{s:4:\"type\";s:11:\"post_object\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"post_type\";a:1:{i:0;s:8:\"campaign\";}s:8:\"taxonomy\";s:0:\"\";s:10:\"allow_null\";i:1;s:8:\"multiple\";i:0;s:13:\"return_format\";s:6:\"object\";s:2:\"ui\";i:1;}','Current Active Campaign','current_active_campaign','publish','closed','closed','','field_5e2ef7ee29571','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',100,'http://community.test/?post_type=acf-field&p=101',0,'acf-field','',0),(102,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:11:{s:4:\"type\";s:11:\"post_object\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"post_type\";a:1:{i:0;s:8:\"campaign\";}s:8:\"taxonomy\";s:0:\"\";s:10:\"allow_null\";i:1;s:8:\"multiple\";i:0;s:13:\"return_format\";s:6:\"object\";s:2:\"ui\";i:1;}','Incoming Campaign','incoming_campaign','publish','closed','closed','','field_5e2ef80a29572','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',100,'http://community.test/?post_type=acf-field&p=102',1,'acf-field','',0),(103,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"page_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:10:\"front_page\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}','Featured Campaign','featured-campaign','publish','closed','closed','','group_5e46da1b27e1c','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',0,'http://community.test/?p=103',0,'acf-field-group','',0),(104,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:11:{s:4:\"type\";s:11:\"post_object\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"post_type\";a:1:{i:0;s:8:\"campaign\";}s:8:\"taxonomy\";s:0:\"\";s:10:\"allow_null\";i:0;s:8:\"multiple\";i:0;s:13:\"return_format\";s:6:\"object\";s:2:\"ui\";i:1;}','Featured Campaign','featured_campaign','publish','closed','closed','','field_5e46da34fa0ad','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',103,'http://community.test/?post_type=acf-field&p=104',0,'acf-field','',0),(105,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Featured Campaign Title','featured_campaign_title','publish','closed','closed','','field_5e46f5357d883','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',103,'http://community.test/?post_type=acf-field&p=105',1,'acf-field','',0),(106,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}','Featured Campaign Copy','featured_campaign_copy','publish','closed','closed','','field_5e46f098626cd','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',103,'http://community.test/?post_type=acf-field&p=106',2,'acf-field','',0),(107,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"page_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:10:\"front_page\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}','Homepage Hero','homepage-hero','publish','closed','closed','','group_5dd5b4d0d97d6','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',0,'http://community.test/?p=107',0,'acf-field-group','',0),(108,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Hero Title','hero_title','publish','closed','closed','','field_5dd6ecfd50545','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',107,'http://community.test/?post_type=acf-field&p=108',0,'acf-field','',0),(109,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:15:{s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:5:\"array\";s:12:\"preview_size\";s:6:\"medium\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";}','Hero Image','hero_image','publish','closed','closed','','field_5dd6eec71f51f','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',107,'http://community.test/?post_type=acf-field&p=109',1,'acf-field','',0),(110,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}','Hero Subtitle','hero_subtitle','publish','closed','closed','','field_5dd6eed71f520','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',107,'http://community.test/?post_type=acf-field&p=110',2,'acf-field','',0),(111,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}','Hero CTA Existing','hero_cta_existing','publish','closed','closed','','field_5dd6eee01f521','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',107,'http://community.test/?post_type=acf-field&p=111',3,'acf-field','',0),(112,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}','Hero CTA New','hero_cta_new','publish','closed','closed','','field_5dd6eef01f522','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',107,'http://community.test/?post_type=acf-field&p=112',4,'acf-field','',0),(113,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Hero CTA Text','hero_cta_text','publish','closed','closed','','field_5dd6eef91f523','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',107,'http://community.test/?post_type=acf-field&p=113',5,'acf-field','',0),(114,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"page_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:10:\"front_page\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}','Featured Groups','featured-groups','publish','closed','closed','','group_5dd81ea85a2ff','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',0,'http://community.test/?p=114',1,'acf-field-group','',0),(115,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:11:{s:4:\"type\";s:8:\"repeater\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"collapsed\";s:0:\"\";s:3:\"min\";i:0;s:3:\"max\";i:0;s:6:\"layout\";s:5:\"table\";s:12:\"button_label\";s:0:\"\";s:10:\"sub_fields\";a:1:{i:0;a:16:{s:3:\"key\";s:19:\"field_5dd81ebbd31f5\";s:5:\"label\";s:14:\"featured group\";s:4:\"name\";s:14:\"featured_group\";s:4:\"type\";s:6:\"select\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:137:{i:28;s:22:\"Support Mozilla (SUMO)\";i:27;s:15:\"Mozilla Gujarat\";i:26;s:34:\"Mozilla Phoenix Club(Mozilla Guna)\";i:25;s:14:\"Mozilla Berlin\";i:24;s:14:\"Mozilla Brasil\";i:23;s:12:\"Mozilla Reps\";i:22;s:5:\"Other\";i:21;s:13:\"Mozilla India\";i:20;s:14:\"Mozilla Kerala\";i:19;s:29:\"Open Source Community: VIT AP\";i:18;s:15:\"Mozilla Hispano\";i:17;s:7:\"Another\";i:16;s:7:\"Another\";i:15;s:7:\"Another\";i:14;s:7:\"Another\";i:13;s:3:\"Yet\";i:12;s:16:\"Some other group\";i:11;s:10:\"Other Name\";i:10;s:10:\"Other Name\";i:9;s:3:\"New\";i:142;s:10:\"SMVECZILLA\";i:141;s:21:\"Mozilla Cali Colombia\";i:140;s:21:\"Mozilla Cali Colombia\";i:139;s:14:\"Mozilla Nagpur\";i:138;s:11:\"GVP AI Club\";i:137;s:13:\"Student Forum\";i:136;s:17:\"Mozilla Karnataka\";i:135;s:12:\"VITCodeZilla\";i:134;s:16:\"Mozilla România\";i:133;s:15:\"Mozilla Bolivia\";i:132;s:38:\"Mozilla Campus Club, Tezpur University\";i:131;s:12:\"AIT OSS Club\";i:130;s:20:\"Persian L10n (Farsi)\";i:129;s:10:\"Tiger King\";i:128;s:6:\"MozNuv\";i:127;s:19:\"SKNCOE Mozilla Club\";i:126;s:23:\"MEC Developer Community\";i:125;s:27:\"Mozilla Campus Club NSBM LK\";i:124;s:12:\"Mozilla@aiet\";i:123;s:8:\"Dev Club\";i:122;s:15:\"Cesa Club SITRC\";i:121;s:17:\"Mozilla Club MACE\";i:120;s:37:\"Hackathon and Coding Club, BIT Sindri\";i:119;s:7:\"L10n fr\";i:118;s:18:\"Toronto Rustaceans\";i:117;s:37:\"Open source development club dehradun\";i:116;s:22:\"Mozilla Madhya Pradesh\";i:115;s:22:\"Rust Portable Graphics\";i:114;s:9:\"AlgoSquad\";i:113;s:36:\"Linux Open Source Development Engine\";i:112;s:34:\"Linux Open Source Development Club\";i:111;s:5:\"uamoz\";i:110;s:6:\"Emisha\";i:109;s:13:\"Mozilla CUSAT\";i:108;s:6:\"VIEMOZ\";i:107;s:14:\"Mozilla Madura\";i:106;s:12:\"VuefoxCoders\";i:105;s:10:\"Playground\";i:104;s:10:\"ProGection\";i:103;s:10:\"ProGection\";i:102;s:31:\"Mozilla WebVR Community @ MBCET\";i:101;s:16:\"Mozilla Days UAH\";i:100;s:11:\"Mozilla Abu\";i:99;s:5:\"POROS\";i:98;s:11:\"Xplora Club\";i:97;s:17:\"WebXR en Español\";i:96;s:10:\"Tech House\";i:95;s:10:\"MozNeurons\";i:94;s:13:\"Mozilla Delhi\";i:93;s:9:\"SRMKZILLA\";i:92;s:20:\"The Women Of Mozilla\";i:91;s:19:\"Mozilla Club MITAOE\";i:90;s:17:\"Kerala Rustaceans\";i:89;s:8:\"CLUB.css\";i:88;s:10:\"mozilla.ch\";i:87;s:9:\"GLUG MVIT\";i:86;s:8:\"Wildfire\";i:85;s:16:\"Women of Mozilla\";i:84;s:5:\"osDFS\";i:83;s:9:\"DSC - JGI\";i:82;s:14:\"Mozilla Mumbai\";i:81;s:18:\"Mozilla China L10N\";i:80;s:33:\"Chandigarh Blockchain Enthusiasts\";i:79;s:14:\"Mozilla Sweden\";i:78;s:17:\"Mozilla Sri Lanka\";i:77;s:11:\"Rust Taiwan\";i:76;s:13:\"Mozilla Perú\";i:75;s:14:\"Mozilla Panama\";i:74;s:18:\"Mozilla Costa Rica\";i:73;s:23:\"Mozilla Karnataka (BLR)\";i:72;s:7:\"AnorakS\";i:71;s:14:\"Mozilla nashik\";i:70;s:16:\"Mozilla Colombia\";i:69;s:16:\"Mozilla Club JSS\";i:68;s:9:\"HackSlash\";i:67;s:18:\"Mozilla Tamil Nadu\";i:66;s:7:\"Moziety\";i:65;s:18:\"Mozilla Reps Peers\";i:64;s:9:\"Codezilla\";i:63;s:34:\"Mozilla Nagpur Student Club (MNSC)\";i:62;s:7:\"Denedut\";i:61;s:10:\"intresting\";i:60;s:12:\"Mozilla Pune\";i:59;s:14:\"Mozilla Israel\";i:58;s:12:\"Cuboids Club\";i:57;s:28:\"Mozilla Campus Club BVDUCOEP\";i:56;s:39:\"CodersEra - Mozilla Campus Club MIT WPU\";i:55;s:17:\"Mozilla Club Bbsr\";i:54;s:17:\"Mozilla Venezuela\";i:53;s:14:\"Mozilla Punjab\";i:52;s:16:\"Mozilla Pakistan\";i:51;s:17:\"Mozilla Indonesia\";i:50;s:4:\"MCWS\";i:49;s:27:\"Mozilla Hong Kong Community\";i:48;s:22:\"Mozillians on Telegram\";i:47;s:17:\"Mozilla Guatemala\";i:46;s:22:\"Mozilla Centroamérica\";i:45;s:19:\"Mozilla El Salvador\";i:44;s:17:\"Mozilla Nicaragua\";i:43;s:13:\"Mozilla Chile\";i:42;s:19:\"Mozilla Philippines\";i:41;s:14:\"Mozilla Odisha\";i:40;s:19:\"Mozilla francophone\";i:39;s:18:\"Mozilla Bangladesh\";i:38;s:17:\"Mozilla L10n Urdu\";i:37;s:14:\"Mozilla Italia\";i:36;s:23:\"Mozilla Reps Newsletter\";i:35;s:23:\"Mozilla Reps Onboarding\";i:34;s:22:\"Mozilla Reps Resources\";i:33;s:19:\"Mozilla Reps Review\";i:32;s:20:\"Mozilla Reps Mentors\";i:31;s:20:\"Mozilla Reps Council\";i:30;s:31:\"MozTW, Mozilla Taiwan Community\";i:29;s:14:\"Mozilla Mexico\";i:3;s:22:\"Support Mozilla (SUMO)\";i:2;s:12:\"Mozilla Reps\";i:1;s:9:\"HackSlash\";}s:13:\"default_value\";a:0:{}s:10:\"allow_null\";i:0;s:8:\"multiple\";i:0;s:2:\"ui\";i:0;s:13:\"return_format\";s:5:\"value\";s:4:\"ajax\";i:0;s:11:\"placeholder\";s:0:\"\";}}}','Featured Groups','featured_groups','publish','closed','closed','','field_5dd81eadd31f4','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',114,'http://community.test/?post_type=acf-field&p=115',0,'acf-field','',0),(116,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Featured Groups Title','featured_groups_title','publish','closed','closed','','field_5dd8384467366','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',114,'http://community.test/?post_type=acf-field&p=116',1,'acf-field','',0),(117,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Featured Groups CTA Text','featured_groups_cta_text','publish','closed','closed','','field_5dd8385367367','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',114,'http://community.test/?post_type=acf-field&p=117',2,'acf-field','',0),(118,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Featured Groups Secondary CTA Text','featured_groups_secondary_cta_text','publish','closed','closed','','field_5dd8385c67368','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',114,'http://community.test/?post_type=acf-field&p=118',3,'acf-field','',0),(119,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"page_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:10:\"front_page\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}','Featured Events','featured-events','publish','closed','closed','','group_5dd6efba80637','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',0,'http://community.test/?p=119',2,'acf-field-group','',0),(120,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Featured Events Title','featured_events_title','publish','closed','closed','','field_5dd6fc927f17e','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',119,'http://community.test/?post_type=acf-field&p=120',0,'acf-field','',0),(121,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Featured Events CTA Text','featured_events_cta_text','publish','closed','closed','','field_5dd6fc9e7f17f','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',119,'http://community.test/?post_type=acf-field&p=121',1,'acf-field','',0),(122,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:11:{s:4:\"type\";s:8:\"repeater\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"collapsed\";s:0:\"\";s:3:\"min\";i:5;s:3:\"max\";i:5;s:6:\"layout\";s:5:\"block\";s:12:\"button_label\";s:18:\"Add Featured Event\";s:10:\"sub_fields\";a:1:{i:0;a:14:{s:3:\"key\";s:19:\"field_5dd6efcff10ae\";s:5:\"label\";s:12:\"Single Event\";s:4:\"name\";s:12:\"single_event\";s:4:\"type\";s:11:\"post_object\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"post_type\";a:1:{i:0;s:5:\"event\";}s:8:\"taxonomy\";s:0:\"\";s:10:\"allow_null\";i:0;s:8:\"multiple\";i:0;s:13:\"return_format\";s:6:\"object\";s:2:\"ui\";i:1;}}}','Featured Events','featured_events','publish','closed','closed','','field_5dd6efc0f10ad','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',119,'http://community.test/?post_type=acf-field&p=122',2,'acf-field','',0),(123,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Featured Events Secondary CTA Text','featured_events_secondary_cta_text','publish','closed','closed','','field_5dd72ebbfb67e','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',119,'http://community.test/?post_type=acf-field&p=123',3,'acf-field','',0),(124,1,'2021-07-26 16:57:56','2021-07-26 16:57:56','a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"page_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:10:\"front_page\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}','Featured Activities','featured-activities','publish','closed','closed','','group_5e459eed8f024','','','2021-07-26 16:57:56','2021-07-26 16:57:56','',0,'http://community.test/?p=124',3,'acf-field-group','',0),(125,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Featured Activities Title','featured_activities_title','publish','closed','closed','','field_5e459eeda2cf0','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',124,'http://community.test/?post_type=acf-field&p=125',0,'acf-field','',0),(126,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}','Featured Activities CTA Text','featured_activities_cta_text','publish','closed','closed','','field_5e459eeda2d8d','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',124,'http://community.test/?post_type=acf-field&p=126',1,'acf-field','',0),(127,1,'2021-07-26 16:57:55','2021-07-26 16:57:55','a:11:{s:4:\"type\";s:8:\"repeater\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"collapsed\";s:0:\"\";s:3:\"min\";i:3;s:3:\"max\";i:3;s:6:\"layout\";s:5:\"block\";s:12:\"button_label\";s:18:\"Add Featured Event\";s:10:\"sub_fields\";a:1:{i:0;a:14:{s:3:\"key\";s:19:\"field_5e459eedd55a3\";s:5:\"label\";s:15:\"Single Activity\";s:4:\"name\";s:15:\"single_activity\";s:4:\"type\";s:11:\"post_object\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"post_type\";a:1:{i:0;s:8:\"activity\";}s:8:\"taxonomy\";s:0:\"\";s:10:\"allow_null\";i:0;s:8:\"multiple\";i:0;s:13:\"return_format\";s:6:\"object\";s:2:\"ui\";i:1;}}}','Featured Activities','featured_activities','publish','closed','closed','','field_5e459eeda2e39','','','2021-07-26 16:57:55','2021-07-26 16:57:55','',124,'http://community.test/?post_type=acf-field&p=127',2,'acf-field','',0),(128,1,'2021-07-26 16:58:16','2021-07-26 16:58:16','','Test 2','','publish','closed','closed','','test-2','','','2021-07-26 16:58:16','2021-07-26 16:58:16','',0,'http://community.test/?post_type=activity&#038;p=128',0,'activity','',0),(130,1,'2021-07-26 17:13:05','2021-07-26 17:13:05','','Groups','','publish','closed','closed','','groups','','','2021-07-26 17:13:05','2021-07-26 17:13:05','',0,'http://community.test/groups/',0,'page','',0),(131,1,'2021-07-26 17:14:51','2021-07-26 17:14:51','','People','','inherit','closed','closed','','12-revision-v1','','','2021-07-26 17:14:51','2021-07-26 17:14:51','',12,'http://community.test/?p=131',0,'revision','',0),(132,1,'2021-07-28 16:54:36','2021-07-28 16:54:36','<!-- wp:paragraph -->\n<p>Lorem ipsum</p>\n<!-- /wp:paragraph -->','test','','publish','closed','closed','','test','','','2021-07-28 16:56:00','2021-07-28 16:56:00','',0,'http://community.test/?post_type=activity&#038;p=132',0,'activity','',0),(133,1,'2021-07-28 17:25:32','2021-07-28 17:25:32','Lorem ipsum','test','','publish','open','closed','','test','','','2021-11-15 18:22:13','2021-11-15 18:22:13','',0,'http://community.test/events/test/',0,'event','',0),(134,1,'2021-07-28 17:25:32','2021-07-28 17:25:32','','https://mozilla.org','','publish','open','closed','','https-mozilla-org','','','2021-07-28 17:25:32','2021-07-28 17:25:32','',0,'http://community.test/locations/https-mozilla-org/',0,'location','',0),(135,1,'2021-07-29 10:20:50','2021-07-29 10:20:50','','Event without meta','','publish','open','closed','','event-without-meta','','','2021-07-29 10:21:01','2021-07-29 10:21:01','',0,'http://community.test/?post_type=event&#038;p=135',0,'event','',0),(136,1,'2021-10-26 13:35:24','2021-10-26 13:35:24','','Activate','','publish','closed','closed','','activate','','','2021-10-26 13:35:24','2021-10-26 13:35:24','',0,'http://community.test/?page_id=136',0,'page','',0),(137,1,'2021-10-26 13:35:24','2021-10-26 13:35:24','','Activate','','inherit','closed','closed','','136-revision-v1','','','2021-10-26 13:35:24','2021-10-26 13:35:24','',136,'http://community.test/?p=137',0,'revision','',0),(138,1,'2021-10-26 13:36:40','2021-10-26 13:36:40','','Register','','publish','closed','closed','','register','','','2021-10-26 13:36:40','2021-10-26 13:36:40','',0,'http://community.test/?page_id=138',0,'page','',0),(139,1,'2021-10-26 13:36:40','2021-10-26 13:36:40','','Register','','inherit','closed','closed','','138-revision-v1','','','2021-10-26 13:36:40','2021-10-26 13:36:40','',138,'http://community.test/?p=139',0,'revision','',0),(141,1,'2022-02-22 11:47:18','2022-02-22 11:47:18','{{requesting-user.user_login}} would like to join the site: &quot;{{site.name}}&quot;.\n\n<a href=\"{{{manage.url}}}\">Manage the request</a>.','{{requesting-user.user_login}} would like to join {{site.name}}','{{requesting-user.user_login}} would like to join the site \"{{site.name}}\".\n\nTo manage the request, visit: {{{manage.url}}}.','publish','closed','closed','','requesting-user-user_login-would-like-to-join-site-name','','','2022-02-22 11:47:18','2022-02-22 11:47:18','',0,'http://community.test/?post_type=bp-email&p=141',0,'bp-email','',0),(142,1,'2022-02-22 11:47:18','2022-02-22 11:47:18','Sorry, your request to join the site &quot;{{site.name}}&quot; has been declined.','Your request to join {{site.name}} has been declined','Sorry, your request to join the site \"{{site.name}}\" has been declined.','publish','closed','closed','','your-request-to-join-site-name-has-been-declined','','','2022-02-22 11:47:18','2022-02-22 11:47:18','',0,'http://community.test/?post_type=bp-email&p=142',0,'bp-email','',0);
/*!40000 ALTER TABLE `wp_posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_signups`
--

DROP TABLE IF EXISTS `wp_signups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_signups` (
  `signup_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `domain` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `path` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `activation_key` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `meta` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`signup_id`),
  KEY `activation_key` (`activation_key`),
  KEY `user_email` (`user_email`),
  KEY `user_login_email` (`user_login`,`user_email`),
  KEY `domain_path` (`domain`(140),`path`(51))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_signups`
--

LOCK TABLES `wp_signups` WRITE;
/*!40000 ALTER TABLE `wp_signups` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_signups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_term_relationships`
--

DROP TABLE IF EXISTS `wp_term_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_term_relationships`
--

LOCK TABLES `wp_term_relationships` WRITE;
/*!40000 ALTER TABLE `wp_term_relationships` DISABLE KEYS */;
INSERT INTO `wp_term_relationships` VALUES (1,1,0),(14,2,0),(15,2,0),(16,4,0),(17,4,0),(18,7,0),(19,7,0),(20,8,0),(21,8,0),(22,9,0),(23,9,0),(24,11,0),(25,11,0),(26,12,0),(27,12,0),(28,14,0),(29,14,0),(30,16,0),(31,16,0),(32,18,0),(33,17,0),(34,19,0),(35,19,0),(36,21,0),(37,21,0),(38,23,0),(39,24,0),(40,25,0),(41,25,0),(42,27,0),(43,27,0),(44,28,0),(46,29,0),(47,29,0),(60,31,0),(67,31,0),(69,31,0),(70,31,0),(71,31,0),(77,1,0),(90,1,0),(100,1,0),(103,1,0),(107,1,0),(114,1,0),(119,1,0),(124,1,0),(141,32,0),(142,33,0);
/*!40000 ALTER TABLE `wp_term_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_term_taxonomy`
--

DROP TABLE IF EXISTS `wp_term_taxonomy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_term_taxonomy`
--

LOCK TABLES `wp_term_taxonomy` WRITE;
/*!40000 ALTER TABLE `wp_term_taxonomy` DISABLE KEYS */;
INSERT INTO `wp_term_taxonomy` VALUES (1,1,'category','',0,1),(2,2,'bp-email-type','Recipient has successfully activated an account.',0,2),(4,4,'bp-email-type','A member has replied to an activity update that the recipient posted.',0,2),(7,6,'bp-email-type','A member has replied to a comment on an activity update that the recipient posted.',0,2),(8,8,'bp-email-type','Recipient was mentioned in an activity update.',0,2),(9,9,'bp-email-type','Recipient was mentioned in a group activity update.',0,2),(11,11,'bp-email-type','Recipient has registered for an account.',0,2),(12,12,'bp-email-type','A member has sent a friend request to the recipient.',0,2),(14,14,'bp-email-type','Recipient has had a friend request accepted by a member.',0,2),(16,15,'bp-email-type','A group\'s details were updated.',0,2),(17,17,'bp-email-type','A member has sent a group invitation to the recipient.',0,1),(18,18,'bp-email-type','A member has sent a group invitation to the recipient.',0,1),(19,19,'bp-email-type','Recipient\'s status within a group has changed.',0,2),(21,21,'bp-email-type','A member has requested permission to join a group.',0,2),(23,24,'bp-email-type','',0,1),(24,23,'bp-email-type','Recipient has received a private message.',0,1),(25,25,'bp-email-type','Recipient has changed their email address.',0,2),(27,26,'bp-email-type','Recipient had requested to join a group, which was accepted.',0,2),(28,28,'bp-email-type','Recipient had requested to join a group, which was rejected.',0,1),(29,29,'bp-email-type','A site member has sent a site invitation to the recipient.',0,2),(31,31,'nav_menu','',0,5),(32,32,'bp-email-type','Someone has requested membership on this site.',0,1),(33,33,'bp-email-type','A site membership request has been rejected.',0,1),(36,36,'post_tag','',0,0),(37,37,'event-categories','',0,0),(38,38,'post_tag','',0,0),(39,39,'event-categories','',0,0),(40,40,'post_tag','',0,0),(41,41,'event-categories','',0,0),(42,42,'post_tag','',0,0),(43,43,'event-categories','',0,0);
/*!40000 ALTER TABLE `wp_term_taxonomy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_termmeta`
--

DROP TABLE IF EXISTS `wp_termmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_termmeta`
--

LOCK TABLES `wp_termmeta` WRITE;
/*!40000 ALTER TABLE `wp_termmeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_termmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_terms`
--

DROP TABLE IF EXISTS `wp_terms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_terms`
--

LOCK TABLES `wp_terms` WRITE;
/*!40000 ALTER TABLE `wp_terms` DISABLE KEYS */;
INSERT INTO `wp_terms` VALUES (1,'Uncategorized','uncategorized',0),(2,'core-user-activation','core-user-activation',0),(4,'activity-comment','activity-comment',0),(6,'activity-comment-author','activity-comment-author',0),(8,'activity-at-message','activity-at-message',0),(9,'groups-at-message','groups-at-message',0),(11,'core-user-registration','core-user-registration',0),(12,'friends-request','friends-request',0),(14,'friends-request-accepted','friends-request-accepted',0),(15,'groups-details-updated','groups-details-updated',0),(17,'groups-invitation','groups-invitation',0),(18,'groups-invitation','groups-invitation-2',0),(19,'groups-member-promoted','groups-member-promoted',0),(21,'groups-membership-request','groups-membership-request',0),(23,'messages-unread','messages-unread',0),(24,'messages-unread','messages-unread',0),(25,'settings-verify-email-change','settings-verify-email-change',0),(26,'groups-membership-request-accepted','groups-membership-request-accepted',0),(28,'groups-membership-request-rejected','groups-membership-request-rejected',0),(29,'bp-members-invitation','bp-members-invitation',0),(31,'Menu','menu',0),(32,'members-membership-request','members-membership-request',0),(33,'members-membership-request-rejected','members-membership-request-rejected',0),(36,'marketing','marketing',0),(37,'marketing','marketing',0),(38,'evangelism','evangelism',0),(39,'evangelism','evangelism',0),(40,'development','development',0),(41,'development','development',0),(42,'community building','community-building',0),(43,'community building','community-building',0);
/*!40000 ALTER TABLE `wp_terms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_usermeta`
--

DROP TABLE IF EXISTS `wp_usermeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_usermeta`
--

LOCK TABLES `wp_usermeta` WRITE;
/*!40000 ALTER TABLE `wp_usermeta` DISABLE KEYS */;
INSERT INTO `wp_usermeta` VALUES (1,1,'nickname','admin'),(2,1,'first_name','Lorem'),(3,1,'last_name','Ipsum'),(4,1,'description',''),(5,1,'rich_editing','true'),(6,1,'syntax_highlighting','true'),(7,1,'comment_shortcuts','false'),(8,1,'admin_color','fresh'),(9,1,'use_ssl','0'),(10,1,'show_admin_bar_front','true'),(11,1,'locale',''),(12,1,'wp_capabilities','a:1:{s:13:\"administrator\";b:1;}'),(13,1,'wp_user_level','10'),(14,1,'dismissed_wp_pointers',''),(15,1,'show_welcome_panel','0'),(16,1,'session_tokens','a:1:{s:64:\"9cb93081ddae6ddfe9750111618a0509b4d7a7dd1c6030df8f792ba86744bf32\";a:4:{s:10:\"expiration\";i:1645703169;s:2:\"ip\";s:12:\"192.168.56.1\";s:2:\"ua\";s:70:\"Mozilla/5.0 (X11; Linux x86_64; rv:100.0) Gecko/20100101 Firefox/100.0\";s:5:\"login\";i:1645530369;}}'),(17,1,'wp_dashboard_quick_press_last_post_id','140'),(18,1,'community-events-location','a:1:{s:2:\"ip\";s:12:\"192.168.56.0\";}'),(19,1,'wp_user-settings','libraryContent=browse&ampeditor=html'),(20,1,'wp_user-settings-time','1635255180'),(21,1,'closedpostboxes_dashboard','a:0:{}'),(22,1,'metaboxhidden_dashboard','a:5:{i:0;s:21:\"dashboard_site_health\";i:1;s:19:\"dashboard_right_now\";i:2;s:18:\"dashboard_activity\";i:3;s:21:\"dashboard_quick_press\";i:4;s:17:\"dashboard_primary\";}'),(23,1,'managenav-menuscolumnshidden','a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}'),(24,1,'metaboxhidden_nav-menus','a:9:{i:0;s:23:\"add-buddypress-nav-menu\";i:1;s:22:\"add-post-type-location\";i:2;s:19:\"add-post-type-event\";i:3;s:25:\"add-post-type-static-page\";i:4;s:22:\"add-post-type-activity\";i:5;s:22:\"add-post-type-campaign\";i:6;s:12:\"add-post_tag\";i:7;s:14:\"add-event-tags\";i:8;s:20:\"add-event-categories\";}'),(25,1,'manageedit-eventcolumnshidden','a:1:{i:0;s:8:\"event-id\";}'),(26,1,'dbem_phone',''),(27,1,'first_name_visibility','0'),(28,1,'last_name_visibility','0'),(29,1,'email','admin@local.test'),(30,1,'email_visibility','0'),(31,1,'agree','I Agree'),(32,1,'community-meta-fields','a:41:{s:9:\"image_url\";b:0;s:28:\"profile_image_url_visibility\";s:1:\"0\";s:7:\"pronoun\";s:0:\"\";s:4:\"city\";s:175:\"Notice: Trying to access array offset on value of type bool in /srv/www/community/public_html/wp-content/themes/community-portal/buddypress/members/single/edit.php on line 495\";s:7:\"country\";s:1:\"0\";s:26:\"profile_pronoun_visibility\";s:1:\"0\";s:3:\"bio\";s:148:\"Notice:  Undefined variable: bio in /srv/www/community/public_html/wp-content/themes/community-portal/buddypress/members/single/edit.php on line 436\";s:22:\"profile_bio_visibility\";s:1:\"0\";s:5:\"phone\";s:0:\"\";s:24:\"profile_phone_visibility\";s:1:\"0\";s:9:\"discourse\";s:0:\"\";s:28:\"profile_discourse_visibility\";s:1:\"0\";s:8:\"facebook\";s:0:\"\";s:27:\"profile_facebook_visibility\";s:1:\"0\";s:7:\"twitter\";s:0:\"\";s:26:\"profile_twitter_visibility\";s:1:\"0\";s:8:\"linkedin\";s:0:\"\";s:27:\"profile_linkedin_visibility\";s:1:\"0\";s:6:\"github\";s:0:\"\";s:25:\"profile_github_visibility\";s:1:\"0\";s:8:\"telegram\";s:0:\"\";s:27:\"profile_telegram_visibility\";s:1:\"0\";s:8:\"mastodon\";s:0:\"\";s:27:\"profile_mastodon_visibility\";s:1:\"0\";s:7:\"youtube\";s:0:\"\";s:26:\"profile_youtube_visibility\";s:1:\"0\";s:8:\"pixelfed\";s:0:\"\";s:27:\"profile_pixelfed_visibility\";s:1:\"0\";s:8:\"peertube\";s:0:\"\";s:27:\"profile_peertube_visibility\";s:1:\"0\";s:6:\"matrix\";s:0:\"\";s:25:\"profile_matrix_visibility\";s:1:\"0\";s:9:\"languages\";a:0:{}s:28:\"profile_languages_visibility\";s:164:\"Notice: Undefined variable: language_visibility in /srv/www/community/public_html/wp-content/themes/community-portal/buddypress/members/single/edit.php on line 1284\";s:4:\"tags\";s:61:\"marketing,evangelism,development,community,community-building\";s:23:\"profile_tags_visibility\";s:1:\"0\";s:32:\"profile_groups_joined_visibility\";s:1:\"0\";s:34:\"profile_events_attended_visibility\";s:1:\"0\";s:35:\"profile_events_organized_visibility\";s:1:\"0\";s:28:\"profile_campaigns_visibility\";s:1:\"0\";s:27:\"profile_location_visibility\";s:1:\"0\";}'),(33,1,'total_group_count','1'),(34,1,'nav_menu_recently_edited','31'),(35,1,'profile_location_visibility','0');
/*!40000 ALTER TABLE `wp_usermeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_users`
--

DROP TABLE IF EXISTS `wp_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_users`
--

LOCK TABLES `wp_users` WRITE;
/*!40000 ALTER TABLE `wp_users` DISABLE KEYS */;
INSERT INTO `wp_users` VALUES (1,'admin','$P$B8uvEjCIgw6TvumXQdIIAdvcOqvtZB.','admin','admin@local.test','http://community.test','2021-07-21 14:15:24','',0,'admin');
/*!40000 ALTER TABLE `wp_users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-02-22 13:06:41
